<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use \App\Helpers\PageSL; 
use App\User;
use App\Models\MarketCountry;
use App\Models\University;
use App\Models\Department;
use Session;
use Mail;
use Auth;
 

class AjaxController extends Controller
{
    public function get($name, Request $req)
	{ 
		if ($name == 'test') { 
			 
		}
	}

	public function post($name, Request $req)
	{
       
		if($name =='teacher_change_password') {  

			$validator=\Validator::make($req->all(), [
                'old_password'=>'required',
                'new_password_confirmation'=>'required',
                'new_password'=>[
                    'required',
                    'confirmed',
                    'min:8',
                    //'regex:/[a-z]/',      
                    //'regex:/[A-Z]/',      
                    //'regex:/[0-9]/',      
                    //'regex:/[@$!%*#?&]/',
                ]
            ]);
			//  [
            //     'regex' => 'The :attribute must contain at least one lowercase, uppercase, digit and special character.'
            // ]);

            if($validator->fails()){
                $errors=$validator->errors()->all();
                return response(['msg'=>$errors[0]], 422);
            }

            $user=auth_user('teacher'); 

            if(\Illuminate\Support\Facades\Hash::check($req->old_password, $user->password)) {
                
                $user->password=bcrypt($req->new_password);
                $user->update();

                return ['msg'=>'Your login password updated successfully!. Please use your new password for next time login.'];

            }else{

                return response(
                    ['msg'=>'Sorry!, old password does not match with login credential.'],
                    403
                );

            } 

		}elseif($name=="teacher_user_status_change"){

            $teacher =User::find($req->id);
            $teacher->status =$req->status;
            $teacher->update();

            // $data['name'] = $teacher->first_name.' '.$teacher->last_name;  
            // $user_mail = $teacher->email;
            // $from = 'test@mail.com'; 

            // Mail::send('email.send_apply_student_teacher_email',$data, function ($message) use ($user_mail,$from) {
            //     $message->from($from);
            //     $message->to($user_mail)->subject('New Email Send to you');
            // });

            return response(
                ['msg'=>'Your login permission successfully updated.']
            );

        }elseif($name=="set_country"){
            $user =Auth::guard('admin')->user();
            if($req->checked == 'true'){
                $mc = new MarketCountry; 
                $mc->country_id = $req->id;
                $mc->status = 1;
                $mc->added_by = $user->id;
                $mc->save();
                return response(
                    ['msg'=>'Added Successfully.']
                );
            }else{
                MarketCountry::where('country_id', $req->id)->delete();
                
                return response(
                    ['msg'=>'Removed Successfully.']
                );
            }  
        }elseif($name=="add_country_wise_uni"){
            $user =Auth::guard('admin')->user();
            $validator=\Validator::make($req->all(), [
                'country_id'=>'required',
                'university_name'=>'required',  
                'university_website'=>'required',  
            ]); 

            if($validator->fails()){
                $errors=$validator->errors()->all();
                return response(['msg'=>$errors[0]], 422);
            }

            $data =new University;
            $data->country_id =$req->country_id;
            $data->name =$req->university_name;
            $data->web_address =$req->university_website;
            $data->save();

            return response(
                ['msg'=>'Saved Successfully.']
            ); 
             
          
        }elseif($name=="add_department"){
            $user =Auth::guard('admin')->user(); 

            $validator=\Validator::make($req->all(), [
                'dapartment'=>'required', 
            ]); 

            if($validator->fails()){
                $errors=$validator->errors()->all();
                return response(['msg'=>$errors[0]], 422);
            }

            $data =new Department; 
            $data->name =$req->dapartment; 
            $data->save();

            return response(
                ['msg'=>'Department saved successfully.']
            ); 
             
        }elseif($name=="update_profile"){
            info($req->all());
            $validator=\Validator::make($req->all(), [
                'first_name'=>'required', 
                'last_name'=>'required', 
                'university_name'=>'required', 
                'department'=>'required', 
            ]); 

            if($validator->fails()){
                $errors=$validator->errors()->all();
                return response(['msg'=>$errors[0]], 422);
            }

            $data = User::find($req->id); 
            $data->first_name =$req->first_name; 
            $data->last_name =$req->last_name; 
            $data->university_name =$req->university_name; 
            $data->department =$req->department;  
            $data->update();

            return response(
                ['msg'=>'Saved successfully.']
            ); 
        }  
	}
}
