<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Research Admission</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
        <meta name="keywords" content="" />

         <!-- facebook tags -->
         <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
          <!-- Linkedin tags -->
         <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

        <!-- favicon -->
        <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
        <!-- Bootstrap -->
        <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
        <!-- tobii css -->
        <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
        <!-- Icons -->
        <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.6.15/sweetalert2.min.css">

        <!-- Slider -->
        <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
        <!-- Main Css -->
        <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">

        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="{{asset('web/css/datepicker.min.css')}}">
        <link rel="stylesheet" href="{{asset('web/css/sweetalert/sweetalert.css')}}">
        {{-- Ajax Form Submit --}}
        <link href="{{ asset('css/noty/lib/noty.css') }}" rel="stylesheet" type="text/css">
        <link href="{{ asset('css/noty/lib/themes/sunset.css') }}" rel="stylesheet" type="text/css">
        <link href="{{ asset('css/flatpickr/dist/flatpickr.min.css') }}" rel="stylesheet" type="text/css">
        <link href="{{ asset('css/wait-me/waitMe.min.css')}}"  rel="stylesheet" type="text/css">
        <link rel="stylesheet" href="{{ asset('/css/switch/rcswitcher.css') }}">
        <link rel="stylesheet" href="{{ asset('/css/pretty-checkbox/pretty-checkbox.min.css')  }}">
      
    </head>
    <style>

body {
    font-family: 'Oswald', sans-serif;
    font-family: 'Quicksand', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    font-family: 'Quicksand', sans-serif;
}
.bg-half-170 {
    padding:0px;
}
.bg-primary, .btn-primary, .btn-soft-primary:hover, .btn-soft-primary:focus, .btn-soft-primary:active, .btn-soft-primary.active, .btn-soft-primary.focus, .btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.focus, .btn-outline-primary:not(:disabled):not(.disabled):active, .pagination .page-item.active .page-link, .nav-pills .nav-link.active, #preloader #status .spinner .double-bounce1, #preloader #status .spinner .double-bounce2, .social-icon li a:hover, #topnav .navbar-toggle.open span:hover, .bg-animation-left.crypto-home:after, .bg-animation-left.task-management-home:after, .classic-app-image .bg-app-shape:after, .classic-saas-image .bg-saas-shape:after, .swiper-slider-hero .swiper-container .swiper-button-prev:hover, .features.fea-primary:hover, .tns-nav button.tns-nav-active, .ribbon.ribbon-primary span, .sidebar .widget .tagcloud > a:hover, .work-container.work-modern .icons .work-icon:hover, .timeline-page .timeline-item .date-label-left:after, .timeline-page .timeline-item .duration-right:after, #navmenu-nav li.account-menu.active .navbar-link, #navmenu-nav li.account-menu:hover .navbar-link, .form-check-input.form-check-input:checked, .qs-datepicker-container .qs-squares .qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(.qs-active):hover, .qs-datepicker-container .qs-squares .qs-square.qs-current, .carousel-indicators [data-bs-target], .carousel-indicators .active, .tns-controls button[data-controls="prev"]:hover, .tns-controls button[data-controls="next"]:hover, .back-to-top {
    background-color: #4b4c68  !important;
    color: white!important;
    border-color: #4b4c68 !important;
}
.form-check-input.form-check-input:focus {
    border-color: #4b4c68 !important;
    color: white!important;
}
.nav-pills .nav-link{
    color: white !important;
    border-radius: 0px !important;
}
.nav-pills {
    margin-bottom: 0px;
    background:none;
}
.logo {
    font-weight: 700;
    font-size: 24px;
    margin-right: 0px;
    padding: 0 0 6px;
    letter-spacing: 1px;
    line-height: 68px;
}
a {
    text-decoration: none !important;
}
.table {
    width: 100%;
    color: #6e6b7b;
}
.list_table thead tr th {
    font-size: 12px;
    font-weight: 700;
    background-color: #16183f69;
    text-transform: capitalize;
    color: #ffff;
}
.list_table thead tr th {
    padding: 11px 6px 10px!important;
}
.list_table .institute_info {
    display: flex !important;
}
.list_table .institute_info .left {
    width: 37px;
    align-self: center;
}
.list_table .institute_info .left .fa {
    background: #f1f0fb;
    padding: 10px;
    border-radius: 100%;
    font-size: 14px;
    color: #2e1153;
}
tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: dashed;
    border-width: 0;
}
.change_pass_btn {
    margin-top: 0;
    color: #ffff;
    border: 1px solid #9f9fa169;
    border-radius: 50%;
    padding: 8px 8px;
    margin-right: 0;
    background: #16183f69;
    font-size: 15px!important;
}
.icon_bar {
    width: fit-content;
    overflow: auto;
    border-radius: 0.25rem;
    padding: 2px 4px;
    margin: 0 auto;
    border: 0.5px solid #d8e2e7;
}
.icon_bar a {
    text-align: center;
    padding: 0;
    color: #818084;
    font-size: 16px;
    margin: 0 3px;
    border-bottom: none;
    top: 0;
}
.label_badge_radius {
    color: #2e1153;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 10px;
    line-height: 1.3;
    letter-spacing: .2px;
    font-weight: 600;
    background-image: linear-gradient(to right, rgb(46 17 83 / 19%), rgb(245, 244, 253));
}
.label_badge_no {
    color: red;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    line-height: 1.3;
    letter-spacing: .2px;
    font-weight: 600;
    background-color:#ffecee;
}
.label_badge_gpa {
    color: #00b4d8;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    line-height: 1.3;
    letter-spacing: .2px;
    font-weight: 600;
    background-color:#e2edff;
}
.label_badge_work {
    color: #10bd77;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    line-height: 1.3;
    letter-spacing: .2px;
    font-weight: 600;
    background-color:#dffff2;;
}
.ms-5 {
    margin-left: 2.4rem!important;
}
.btncl{
    padding: 2px 6px;
    color: #ffffff !important;
    background-color: #ffc107 !important;
    border-radius: 30px;
}
.btncl:hover {
    background-color: #ffffff !important;
    border-color: #ffc107 !important;
    color: #ffc107 !important;
}
.btn2{
    background-color: #141639c4 !important;
    color:white !important;
    border-radius: 20px;
    box-shadow:none !important;
    padding:3px 13px !important;
    font-size:13px;
}
.btn2:hover{
    background: #fff !important;
    color:  #141639c4 !important;
    border-radius: 20px;
    border-color: #2e1153!important;
}
.top_part_status_name {
    border-radius: 20px;
    padding: 1px 22px 1px 10px;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    top: 0;
    position: relative;
    width: fit-content;
    display: flex;
}
.top_part_status .dropdown .dropdown-menu.show .dropdown-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.top_part_status .dropdown .dropdown-menu.show .dropdown-item:hover {
    background: #2e1153;
    color: #fff !important;
}
.dropdown-menu {
    display: none;
    float: left;
    min-width:5rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
    font-size: 11px;
    background-color: #dedbf1;
}
.dropdown-item {
    display: block;
    width: 100%;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border: 0;
    padding: 4px 12px;
}
.site-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    max-height: 80px;
    background: #fff;
    padding: 0px 15px 0 0;
    z-index: 80;
}
.sidebar-wrapper .sidebar-menu ul li a {
    display: inline-block;
    width: 100%;
    text-decoration: none;
    position: relative;
    padding:7px 15px 7px 20px;
}
.sidebar-wrapper .sidebar-menu ul li:hover>a{
    background-color: #4b4c68 !important;
    color:white;
    border-radius: 0px !important
}
.tech{
    border-bottom: 2px solid #4b4c68;
}
.single_glance_row {
    background-color: rgb(255 255 255);
    font-size: 12px !important;
    margin: 0 !important;
    border: none;
    border-radius: 0;
    padding: 8px 10px;
    color: #343434;
    font-size: 1rem;
}
.top_part_status_name {
    border-radius: 20px;
    padding: 1px 22px 1px 10px;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    top: 0;
    position: relative;
    width: fit-content;
    display: flex;
}
.destination_boxes {
    display: flex;
    flex-flow: wrap;
    padding: 12px 12px 0;
    margin-bottom: 20px;
}
.destination_boxes .box {
    width: 100px;
    height: 100px;
    border-radius: 0.25rem;
    text-align: center;
    margin: 0 15px 15px 0;
    border: solid 1px #d8e2e7;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.destination_boxes .box .flag_country {
    line-height: 15px;
}
.destination_boxes .box .flag_country img {
    width: 25px;
    height: 25px;
    border-radius: 100%;
    display: block;
    margin: 0 auto;
    margin-bottom: 4px;
}
.destination_boxes .box:hover {
    background: #dfe2e6;
    transition: 1s;
}
.btn1{
    background-color: #141639c4 !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
}
.btn1:hover{
    background: #ffff !important;
    color: #141639c4 !important;
    border-radius: 20px;
    border: 1px solid #141639c4;
}
.config{
    font-size: 13px;
    font-weight: 600;
    color: black;
}
</style>
<body>
<header id="" class="site-header">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <nav class="mt-2 header-navbar navbar-expand-lg navbar-fixed align-items-center navbar-brand-center">
                        <div class="navbar-container d-flex content">
                            <div class="col-md-11">
                                <div class="d-flex align-items-center">
                                    <ul class="nav navbar-nav mr-auto header_left">
                                        <li class="nav-item d-flex">
                                            <div class="col md-6 mt-1 mb-1" style="margin-left: 10px;">
                                                <a class="logo" href="index.html">
                                                    <h3 style="font-family:Ubuntu !important; color: #3c4858 !important; font-size: 30px !important;">Research Admission</h3>
                                                </a>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-md-1" style="display:flex;">
                                <ul class="nav navbar-nav align-items-center ml-auto header_right ps-3">
                                    <li class="nav-item dropdown dropdown-notification">
                                        <a href="">
                                            <i class="fa fa-bell change_pass_btn"></i>
                                        </a>
                                    </li>
                                </ul>
                                <!-- <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                    <li class="nav-item dropdown dropdown-notification">
                                        <a href="">
                                            <i class="fa fa-cog change_pass_btn"></i>
                                        </a>
                                    </li>
                                </ul>
                                <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                    <li class="nav-item dropdown dropdown-notification">
                                        <a href="">

                                        </a>
                                    </li>
                                </ul> -->
                                <ul class="nav navbar-nav align-items-center ml-auto header_right ps-1">
                                    <li class="nav-item dropdown dropdown-notification">
                                        <a href="">
                                            <h5 class="change_pass_btn" style="height: 33px; margin-top: 7px; padding: 5px 8px;">IZ</h5>
                                        </a>
                                    </li>
                                </ul>
                                <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                    <li class="nav-item dropdown dropdown-notification">
                                        <a href="{{url('admin-logout')}}"
                                            onclick="event.preventDefault();
                                                            document.getElementById('logout-form').submit();">
                                             <i class="fa fa-sign-out change_pass_btn"></i>
                                        </a>
                                        <form id="logout-form" action="{{url('admin-logout')}}" method="POST" class="d-none">
                                            @csrf
                                        </form>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
</header>
<section class="bg-half-170 d-table w-100 it-home" style="background-color: #efefef; height:100vh;">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-2" style="padding:0px;">
                <nav class="sidebar-wrapper" id="sidebar" style="background-color: #141639 !important; width: 16.6%; height: 100%; position: fixed; overflow-y: hidden; top: 65px;">
                    <div class="sidebar-content" style="height: calc(100vh - 75px);">
                        <div class="sidebar-menu" style="padding-bottom: 110px; height: 100vh;">
                            <ul class="nav nav-pills nav-justified flex-column mb-0" id="pills-tab" role="tablist">
                                <li class="nav-item" style="margin-top: 35px;">
                                    <a class="nav-link active" id="dashboard" data-bs-toggle="pill" href="#dash" role="tab" aria-controls="dash" aria-selected="false">
                                        <div class="text-start py-1 px-2" style="display:flex;">
                                        <i class="fa fa-graduation-cap ms-3" style="font-size: 11px; margin-top: 5px;"></i>
                                            <h6 class="mb-0" style="margin-left: 6px; font-size: 13px !important;">Dashboard</h6>
                                        </div>
                                    </a><!--end nav link-->
                                </li><!--end nav item-->

                                <li class="nav-item">
                                    <a class="nav-link rounded" id="application" data-bs-toggle="pill" href="#applic" role="tab" aria-controls="applic" aria-selected="false">
                                        <div class="text-start py-1 px-2" style="display:flex;">
                                        <i class="fa fa-user ms-3" style="font-size: 11px; margin-top: 5px;"></i>
                                            <h6 class="mb-0" style="margin-left: 10px; font-size: 13px !important;">Applications</h6>
                                        </div>
                                    </a><!--end nav link-->
                                </li><!--end nav item-->

                                <li class="nav-item">
                                    <a class="nav-link rounded" id="student" data-bs-toggle="pill" href="#stnd" role="tab" aria-controls="stnd" aria-selected="false">
                                        <div class="text-start py-1 px-2" style="display:flex;">
                                        <i class="fa fa-home ms-3" style="font-size: 11px; margin-top: 5px;"></i>
                                            <h6 class="mb-0" style="margin-left: 6px; font-size: 13px !important;">Students</h6>
                                        </div>
                                    </a><!--end nav link-->
                                </li><!--end nav item-->
                                <li class="nav-item">
                                    <a class="nav-link rounded" id="teacher" data-bs-toggle="pill" href="#teach" role="tab" aria-controls="teach" aria-selected="false">
                                        <div class="text-start py-1 px-2" style="display:flex;">
                                        <i class="fa fa-home ms-3" style="font-size: 11px; margin-top: 5px;"></i>
                                            <h6 class="mb-0" style="margin-left: 6px; font-size: 13px !important;">Teachers</h6>
                                        </div>
                                    </a><!--end nav link-->
                                </li><!--end nav item-->
                                 <li class="nav-item">
                                    <a class="nav-link rounded" id="configuration" data-bs-toggle="pill" href="#config" role="tab" aria-controls="configuration" aria-selected="false">
                                        <div class="text-start py-1 px-2" style="display:flex;">
                                        <i class="fa fa-home ms-3" style="font-size: 11px; margin-top: 5px;"></i>
                                            <h6 class="mb-0" style="margin-left: 6px; font-size: 13px !important;">Configuration</h6>
                                        </div>
                                    </a><!--end nav link-->
                                </li><!--end nav item-->
                            </ul><!--end nav pills-->
                        </div>
                    </div>
                </nav>
            </div><!--end col-->

            <div class="col-md-10 col-12 mt-5 pt-5" style="padding:1rem;">
                <div class="tab-content" id="pills-tabContent">
                    <div class="tab-pane fade show active p-2 rounded" id="dash" role="tabpanel" aria-labelledby="dashboard" style="height: 100vh;">
                        <h6>Dashboard</h6>
                    </div><!--end teb pane-->

                    <div class="tab-pane fade p-2 rounded" id="applic" role="tabpanel" aria-labelledby="application"  style="height: 100vh;">
                        <h6>Application</h6>
                    </div><!--end teb pane-->

                    <div class="tab-pane fade p-2 bg-white rounded" id="stnd" role="tabpanel" aria-labelledby="students">
                        <div class="col-md-12">
                            <div class="table-responsive">
                                <table class="table table-bordered list_table">
                                    <thead>
                                        <tr>
                                            <th>Sl</th>
                                            <th>Name</th>
                                            <th>Email</th>
                                            <th>Signed Up</th>
                                            <th>Application</th>
                                            <th class="text-center" style="width: 12%;">Account Type</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        @if(count($register_student_list) > 0)
                                            @foreach($register_student_list as $key=>$row)
                                                <tr>
                                                    <td style="font-size: 11px;">{{++$key}}</td>
                                                    <td style="font-size: 11px;">
                                                        <div class="scrolled_content_part">
                                                            <div class="single_ad_pref_item">
                                                                <div class="left" style="width:50%;"> 
                                                                    <div class="uni_details" style="display:flex;">
                                                                        <div class="inner_left mt-1" style="border: 1px solid black; border-radius: 20px; padding: 9px 4px 5px 8px; height: 37px; width: 37px;">
                                                                            <i class="fa fa fa-university ms-1"></i>
                                                                        </div>
                                                                        <div class="inner_right ms-2">
                                                                            <strong style="font-size:13px;">{{$row->first_name}} {{$row->last_name }}</strong></br>
                                                                            <strong style="font-size:10px !important; font-weight:100 !important;">@if($row->dob){{date('d M Y',strtotime($row->dob))}} @endif</strong></br>
                                                                            <strong style="font-size:10px; font-weight:100 !important;">
                                                                                @if($row->gender=='male')
                                                                                    Male
                                                                                @else
                                                                                   Female
                                                                                @endif
                                                                            </strong>
                                                                        </div>
                                                                    </div>
                                                                </div>                                  
                                                            </div>
                                                        </div>
                                                    </td>
                                                    <td style="font-size: 11px;">{{$row->email}}</td>
                                                    <td style="font-size: 11px;">{{date('d M Y', strtotime($row->created_at))}}</td>
                                                    <td style="font-size: 11px;">test</td>
                                                    <td style="font-size: 11px; text-align:center;">
                                                        <span class="label_badge_radius" style="background-color: #d8fdd8; color: green;">Free</span>
                                                    </td>
                                                </tr>
                                            @endforeach
                                        @else
                                        <tr>
                                            <td colspan="6" class="text-center">
                                                <span class="text-danger">No data found!</span>
                                            </td>
                                        </tr>
                                        @endif
                                    </tbody>
                                </table>
                            </div>
                        </div><!--end col-->
                    </div><!--end teb pane-->
                    
                    <div class="tab-pane fade p-2 rounded" id="teach" role="tabpanel" aria-labelledby="teacher">
                        <div class="col-md-12">
                            <div class="row">
                                <div class="col-md-12 mb-4" style="padding: 0px; margin-top: -2.4rem; ">
                                    <ul class="nav nav-pills flex-column flex-sm-row d-md-inline-flex nav-justified mb-0 rounded-top position-relative overflow-hidden" id="pills-tab" role="tablist">
                                        <li class="nav-item m-1 tech">
                                            <a class="nav-link active rounded" id="pending" data-bs-toggle="pill" href="#pend" role="tab" aria-controls="pend" aria-selected="false" style="width:100px;">
                                                Pending
                                            </a>
                                        </li>  
                                        <li class="nav-item m-1 ms-2 tech">
                                            <a class="nav-link rounded" id="registered" data-bs-toggle="pill" href="#register" role="tab" aria-controls="register" aria-selected="false" style="width:114px;">
                                                Registered
                                            </a>
                                        </li>   
                                        <li class="nav-item m-1 ms-2 tech">
                                            <a class="nav-link rounded" id="wishlist" data-bs-toggle="pill" href="#list" role="tab" aria-controls="list" aria-selected="false" style="width:114px;">
                                                Wishlist
                                            </a>
                                        </li>   
                                        <li class="nav-item m-1 ms-2 tech">
                                            <a class="nav-link rounded" id="invited" data-bs-toggle="pill" href="#invite" role="tab" aria-controls="sold" aria-selected="false" style="width:114px;">
                                                Invite
                                            </a>
                                        </li>                                         
                                    </ul>
                                </div>  
                                <div class="col-md-12">
                                    <div class="row align-items-center">
                                        <div class="col-md-12 mb-3" style="padding:0px;">
                                            <div class="card rounded border-0 p-3" style="background-color:white;">   
                                                <div class="row">
                                                    <div class="col-12">
                                                        <div class="tab-content" id="pills-tabContent">
                                                            <div class="card border-0 tab-pane fade show active" id="pend" role="tabpanel" aria-labelledby="pending">
                                                                <div class="row align-items-center">
                                                                    <div class="col-md-12">
                                                                        <div class="table-responsive">
                                                                            <table class="table table-bordered list_table" style="margin: 0px;">
                                                                                <thead>
                                                                                    <tr>
                                                                                        <th>Sl</th>
                                                                                        <th>Name</th>
                                                                                        <th>University Name</th>
                                                                                        <th>Department</th>
                                                                                        <th class="text-center">Status</th>
                                                                                    </tr>
                                                                                </thead>
                                                                                <tbody>
                                                                                    @if(count($register_teachers_list)  > 0)
                                                                                    @foreach($register_teachers_list as $key=>$row)
                                                                                    <tr>
                                                                                        <td style="font-size: 11px;">{{++$key}}</td>
                                                                                        <td style="font-size: 11px;"><span style="font-weight: bold !important;">{{$row->first_name }} {{$row->last_name }}</span><br> 
                                                                                            <span>{{$row->designation}}</span><br>  
                                                                                            <span>{{$row->email}}</span>  
                                                                                        </td>
                                                                                        <td style="font-size: 11px;">{{$row->university_name}}<br>
                                                                                            <span>{{$row->uni_website}}</span>  
                                                                                        </td>
                                                                                        <td style="font-size: 11px;">
                                                                                            @if(isset($row->department))
                                                                                                {{ cn($row, 'department_name.name','') }}
                                                                                            @else
                                                                                              {{ $row->others_department }}
                                                                                            @endif
                                                                                        </td>
                                                                                        <td style="font-size: 11px; width: 9%;">
                                                                                            <div class="single_glance_row mt-1" style="display: flex;">
                                                                                                <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px;">
                                                                                                    <span class="top_part_status_name" style="background: #dcdcdc; color: #8c9094;">
                                                                                                        @if($row->status==0)
                                                                                                            Pending
                                                                                                        @endif 
                                                                                                    </span>
                                                                                                    <div class="dropdown" style="top: 0.4px; position: absolute; right: 9px;">
                                                                                                            <i class="fa fa-caret-down dropdown-toggle add_hover tooltips" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" data-original-title="Change Status" style="color: #8c9094;"></i>
                                                                                                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton" x-placement="bottom-start" style="position: absolute; transform: translate3d(10px, 13px, 0px); top: 0px; left: 0px; will-change: transform; margin-left: -75px; z-index: 2; margin-top: 10px;">
                                                                                                            <a class="dropdown-item status_change" data-value="1" data-id={{$row->id}}>Active</a>
                                                                                                            <a class="dropdown-item status_change" data-value="2" data-id={{$row->id}}>In active</a>
                                                                                                            <a class="dropdown-item status_change" data-value="3" data-id={{$row->id}}>Suspend</a>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </td>
                                                                                    </tr>  
                                                                                    @endforeach
                                                                                    @else

                                                                                     <tr>
                                                                                        <td colspan="5" class="text-center">
                                                                                            <span class="text-danger">No data found!</span>
                                                                                        </td>
                                                                                     </tr>
                                                                                        
                                                                                    @endif
                                                                                </tbody>
                                                                            </table>
                                                                        </div>
                                                                    </div><!--end col-->
                                                                </div><!--end row-->
                                                            </div><!--end teb pane-->
                                            
                                                            <div class="card border-0 tab-pane fade" id="register" role="tabpanel" aria-labelledby="registered">
                                                                <div class="row align-items-center">
                                                                    <div class="col-md-12">
                                                                        <div class="table-responsive">
                                                                            <table class="table table-bordered list_table" style="margin: 0px;">
                                                                                <thead>
                                                                                    <tr>
                                                                                        <th>Sl</th>
                                                                                        <th>Name</th>
                                                                                        <th>University Name</th>
                                                                                        <th>Department</th>
                                                                                        <th class="text-center">Status</th>
                                                                                    </tr>
                                                                                </thead>
                                                                                <tbody>
                                                                                    @if(count($active_teachers_list)  > 0)
                                                                                    @foreach($active_teachers_list as $key=>$row)
                                                                                    <tr>
                                                                                        <td style="font-size: 11px;">{{++$key}}</td>
                                                                                        <td style="font-size: 11px;"><span style="font-weight: bold !important;">{{$row->first_name }} {{$row->last_name }}</span><br> 
                                                                                            <span>{{$row->designation}}</span><br>  
                                                                                            <span>{{$row->email}}</span>  
                                                                                        </td>
                                                                                        <td style="font-size: 11px;">{{$row->university_name}}<br>
                                                                                            <span>{{$row->uni_website}}</span>  
                                                                                        </td>
                                                                                        <td style="font-size: 11px;">
                                                                                            @if(isset($row->department))
                                                                                                {{ cn($row, 'department_name.name','') }}
                                                                                            @else
                                                                                              {{ $row->others_department }}
                                                                                            @endif
                                                                                        </td>
                                                                                        <td style="font-size: 11px; width: 9%;">
                                                                                            <div class="single_glance_row mt-1" style="display: flex;">
                                                                                                <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px;">
                                                                                                    <span class="top_part_status_name" style="background-color: #d8fdd8; color: green;">
                                                                                                        @if($row->status==1)
                                                                                                        Active
                                                                                                        @endif
                                                                                                        @if($row->status==2)
                                                                                                        In active
                                                                                                        @endif
                                                                                                        @if($row->status==3)
                                                                                                        Suspend
                                                                                                        @endif

                                                                                                    </span>
                                                                                                    <div class="dropdown" style="top: 0.4px; position: absolute; right: 9px;">
                                                                                                            <i class="fa fa-caret-down dropdown-toggle add_hover tooltips" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" data-original-title="Change Status" style="color: #8c9094;"></i>
                                                                                                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton" x-placement="bottom-start" style="position: absolute; transform: translate3d(10px, 13px, 0px); top: 0px; left: 0px; will-change: transform; margin-left: -75px; z-index: 2; margin-top: 10px;">
                                                                                                            <a class="dropdown-item status_change" data-value="1" data-id={{$row->id}}>Active</a>
                                                                                                            <a class="dropdown-item status_change" data-value="2" data-id={{$row->id}}>In active</a>
                                                                                                            <a class="dropdown-item status_change" data-value="3" data-id={{$row->id}}>Suspend</a>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </td>
                                                                                    </tr>  
                                                                                    @endforeach
                                                                                    @else

                                                                                     <tr>
                                                                                        <td colspan="5" class="text-center">
                                                                                            <span class="text-danger">No data found!</span>
                                                                                        </td>
                                                                                     </tr>
                                                                                        
                                                                                    @endif
                                                                                </tbody>
                                                                            </table>
                                                                        </div>
                                                                    </div><!--end col-->
                                                                </div><!--end row-->
                                                            </div> 
                                                            
                                                            <div class="card border-0 tab-pane fade" id="list" role="tabpanel" aria-labelledby="wishlist">
                                                                <div class="row align-items-center">
                                                                    <div class="col-md-12">
                                                                        <h6>Wisthlist</h6>
                                                                    </div><!--end col-->
                                                                </div><!--end row-->
                                                            </div>
                                                             <div class="card border-0 tab-pane fade" id="invite" role="tabpanel" aria-labelledby="invited">
                                                                <div class="row align-items-center">
                                                                    <div class="col-md-12">
                                                                        <h6>Invite</h6>
                                                                    </div><!--end col-->
                                                                </div><!--end row-->
                                                            </div> 
                                                        </div><!--end tab content-->
                                                    </div><!--end col-->
                                                </div><!--end row-->
                                            </div>
                                        </div><!--end col-->
                                    </div><!--end row-->
                                </div><!--end col-->
                            </div>
                        </div>
                    </div><!--end teb pane-->
                    <div class="tab-pane fade p-2 rounded" id="config" role="tabpanel" aria-labelledby="configuration" style="height: 100vh;">
                        <div class="col-md-12">
                            <div class="row">
                                <div class="col-md-4 bg-white rounded p-2 ms-2" style="width:25%;">
                                    <div class="row">
                                        <div class="col-md-12">
                                                <h6 style="padding: 13px 10px 0px; margin-bottom: 0px;">Department</h6>
                                                <div>
                                                    <div class="form-icon position-relative p-2" style="display: flex;">
                                                        <input type="text" class="form-control" placeholder="" name="dapartment" id="dapartment" required="">
                                                        <button class="btn btn2 add_department" style="margin-left: -3.4rem; border-radius: 0px 6px 6px 0px">Add</button>
                                                    </div>
                                                </div>
                                                    <div class="single_glance_row mt-5" style="border-bottom: 1px solid #e8eef1;">
                                                        <div style="display: flex">
                                                        <div class="left" style="width: 80%;">
                                                            <span class="title" style="font-size:11px;">Math</span>
                                                        </div>
                                                        <div class="right" style="width: 20%;">
                                                            <span class="title" style="font-size:11px; font-weight: 600;">
                                                                <a role="button" data-bs-toggle="collapse" data-bs-parent="#collapse" href="#collapse1" aria-expanded="true" aria-controls="collapse1">
                                                                    <button type="button" class="btn btn2" data-toggle="collapse" data-target="#demo16" style="padding: 2px 5px !important; font-size: 11px;"><i class="fa fa-pencil"></i></button>
                                                                </a>
                                                            </span>
                                                            <span class="title" style="font-size:11px; font-weight: 600;">
                                                                <button type="button" class="btn btn2" style="padding: 2px 5px !important; font-size: 11px;"><i class="fa fa-trash"></i></button>
                                                            </span>
                                                        </div>
                                                        </div>
                                                                <!-- Tab -->
                                                        <div class="col-md-12">
                                                            <div id="demo16" class="collapse mt-2">
                                                                <div class="panel-body" style="padding:10px; background-color: #4b4c6824; border: 1px solid #e9e5e5; border-radius: 5px;">
                                                                    <form method="POST" action="">
                                                                        <div class="row">
                                                                            <div class="col-md-12">
                                                                                <div class="mb-2">
                                                                                    <label class="form-label config">Department</label>
                                                                                    <div class="form-icon position-relative">
                                                                                        <input type="text" class="form-control" placeholder="Department" name="department" required="" style="font-size: 13px;">
                                                                                    </div>
                                                                                </div>
                                                                            </div>     
                                                                            <div class="col-md-12">
                                                                                <div class="text-end">
                                                                                    <button class="btn btn2">Update</button>                                                                                                                
                                                                                </div>
                                                                            </div> 
                                                                    </form>
                                                                </div>
                                                            </div> 
                                                        </div> 
                                                    </div>                              
                                            </div>
                                        </div>
                                    </div>
                                </div><!--end col-->
                                <div class="col-md-8 rounded ms-4">
                                    <div class="card p-2 rounded border-0 mb-4">
                                        <div class="destination_boxes">
                                            <div id="load_market_countries"></div>
                                            @foreach($market_countries as $i => $row)
                                            <div class="box country" data-id="{{$row->country->id}}" id="country_{{$row->country->id}}">
                                                <div class="flag_country">
                                                    <img src="{{ asset('/assets/img/flags/4x3').'/'.strtolower($row->country->iso_3166_2).'.svg' }}" alt="">
                                                    <strong style="font-size: 12px;">{{$row->country->name}}</strong>
                                                </div>
                                            </div>
                                            @endforeach
                                            <div class="box add_destination">
                                                <div class="flag_country open_modal_page" data-title="Add Destination" data-url="{{route('modal-get',['name'=>'add_destination'])}}">
                                                    <i class="fa fa-plus" style="display: block; margin-bottom: 12px; color: #818084;"></i>
                                                    <strong style="font-size: 12px;">Add / Remove</strong>
                                                </div>
                                            </div>
                                        </div>
                                    </div>                                    
                                    <div class="card p-2 rounded border-0 mb-4 mt-3">
                                        <div class="col-md-12">
                                            <div class="text-end mt-2">
                                                <a role="button" data-bs-toggle="collapse" data-bs-parent="#collapse" href="#collapse1" aria-expanded="true" aria-controls="collapse1">
                                                    <button type="button" class="btn btn2" data-toggle="collapse" data-target="#demo15">Add New</button>
                                                </a>
                                            </div>
                                                
                                            <div class="col-md-12 mb-3">
                                                <div id="demo15" class="collapse mt-2">
                                                    <div class="panel-body" style="padding:10px; background-color: #4b4c6824; border: 1px solid #e9e5e5; border-radius: 5px;">
                                                      
                                                            <div class="row">
                                                                <div class="col-md-4">
                                                                    <div class="mb-2">
                                                                        <label class="form-label config">Destination</label>
                                                                        <div class="form-icon position-relative"> 
                                                                            <select name="country_id" id="country_id" class="form-control" required="" style="font-size: 13px;">
                                                                                <option value="" selected disabled>Select</option>
                                                                                @foreach($market_countries as $row)
                                                                                    <option value="{{$row->country_id}}">{{ cn($row, 'country.name','')}}</option>
                                                                                @endforeach
                                                                            </select>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="col-md-4">
                                                                    <div class="mb-2">
                                                                        <label class="form-label config">University Name</label>
                                                                        <div class="form-icon position-relative">
                                                                            <input type="text" class="form-control" placeholder="University Name" id="university_name" name="university_name" required="" style="font-size: 13px;">
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="col-md-4">
                                                                    <div class="mb-2">
                                                                        <label class="form-label config">University Website</label>
                                                                        <div class="form-icon position-relative">
                                                                            <input type="text" class="form-control" placeholder="University Website" id="university_website" name="university_website" required="" style="font-size: 13px;">
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>  
                                                            <div class="row">
                                                                <div class="col-md-12">
                                                                    <div class="text-end">
                                                                        <button class="btn btn2" id="submit_uni">Save</button>                                                                                                                
                                                                    </div>
                                                                </div> 
                                                            </div>  
                                                    </div>
                                                </div> 
                                            </div>    
                                        </div>
                                        {{-- Load country wise university --}}
                                        <div id="country_wise_university"></div>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!--end teb pane-->
                </div><!--end tab content-->
            </div><!--end col-->
        </div><!--end row-->
    </div><!--end container-->
    
</section><!--end section-->




      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <!-- tobii js -->
      <script src="{{asset('web/js/tobii.min.js')}}"></script>
      <!-- SLIDER -->
      <script src="{{asset('web/js/tiny-slider.js')}}"></script>
      <!-- Icons -->
      <script src="{{asset('web/js/feather.min.js')}}"></script>
      <!-- Main Js -->
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.6.15/sweetalert2.min.js"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/js/datepicker.min.js')}}"></script>
      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/css/sweetalert/sweetalert.min.js')}}"></script>
      {{-- <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script> --}}
    <script src="{{ asset('css/jquery.min.js') }}"></script>
    <script src="{{ asset('css/jquery-form/dist/jquery.form.min.js') }}"></script>
    <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script>
    <script src="{{ asset('css/flatpickr/dist/flatpickr.min.js') }}"></script>
    <script src="{{ asset('css/wait-me/waitMe.min.js')}}"></script>
    <script src="{{ asset('/css/switch/rcswitcher.js') }}"></script>
    

    @include('web.layouts.modal')
    <script>
        function fetch_sub_content(selector, url, args=null){

            var config={
            spinner: true
            }

            if(typeof args=='object'){
            config=Object.assign(config, args);
            }

            if(config.spinner){

            $(selector).waitMe({
                effect: 'facebook',
                text: 'Please! Wait ...'
            });

            }

            $(selector).load(url, null, function(){
            $(selector).waitMe('hide');
            if(typeof args=='function') args();
            });

        }

        function wait_me(selector, config=null){

            if(config){

                selector.waitMe(config);

            }else{ 

                selector.waitMe({
                    effect: 'facebook',
                    //color: '#000',
                    text: 'Please! Wait ...'
                }); 
            } 
        }
 

        function pop_up_msg(msg='No message specified', type='success', callback=null){ 
            new Noty({
            theme:'sunset',
            text: msg,
            type: type,
            timeout:1500,
            callbacks:{
                afterClose: callback
            }
            }).show(); 
        }

        function err_msg(err){

            var msg="Request failed to process, try again later.";

            if(err.responseJSON && err.responseJSON.msg){
            msg=err.responseJSON.msg;
            }

            return msg;

        }

        $(function(){ 

            $('.status_change').on('click', function(e){  
                var self =$(this); 
                var id =$(this).data('id');
                var value =$(this).data('value'); 

                var form_data={
                _token:"{{ csrf_token() }}",
                'id':id,
                'status':value
                }  
                swal({
                    title: "Are you sure?", 
                    text: "Do you want to change this status?",
                    type: "warning",
                    showCancelButton: true,
                    confirmButtonClass: "btn btn-md btn-success",
                    cancelButtonClass: 'btn btn-md btn-danger',
                    confirmButtonText: "Yes"
                }, function(isConfirm){

                    if(isConfirm) {
                        $.post("{{ route('ajax-post', ['name'=>'teacher_user_status_change'])}}" ,form_data).done(function(res){ 

                                pop_up_msg(res.msg);
                                window.location.reload();

                        }).fail(function(error){

                                let msg='Sorry!, form submission failed try again later.';

                                if(error.responseJSON.msg){
                                    msg=error.responseJSON.msg;
                                }

                            pop_up_msg(msg, 'error');  
                        }); 
                    } 
                }); 
            });


            fetch_sub_content(
                '#country_wise_university',
                "{{ route('sub-content', ['name'=>'country_wise_university']) }}"
            );



            $('#submit_uni').on('click', function(){ 
                var country_id =$('#country_id option:selected').val();  
                var university_name =$('#university_name').val();
                var university_website =$('#university_website').val();

                var form_data={
                    _token: "{{ csrf_token() }}", 
                    country_id: country_id,
                    university_name: university_name,
                    university_website: university_website,
                }

                $.post("{{ route('ajax-post', ['name'=>'add_country_wise_uni']) }}", form_data, function(res){ 
                    pop_up_msg(res.msg);

                    fetch_sub_content(
                        '#country_wise_university',
                        "{{ route('sub-content', ['name'=>'country_wise_university']) }}"
                    );

                }).fail(function(err){

                    pop_up_msg(err_msg(err), 'error');

                }); 
            });


            $('.add_department').on('click', function(){  

                var dapartment =$('#dapartment').val(); 
                
                var form_data={
                    _token: "{{ csrf_token() }}", 
                    dapartment: dapartment, 
                }

                $.post("{{ route('ajax-post', ['name'=>'add_department']) }}", form_data, function(res){ 
                    pop_up_msg(res.msg);

                    fetch_sub_content(
                        '#load_department',
                        "{{ route('sub-content', ['name'=>'load_department']) }}"
                    );

                }).fail(function(err){

                    pop_up_msg(err_msg(err), 'error');

                }); 
            });
        });
      </script>
</body>
</html>
