<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="utf-8" />
            <title>Research Admission</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
            <meta name="keywords" content="" />
            
            <!-- facebook tags -->
            <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
            <!-- Linkedin tags -->
            <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

            <!-- favicon -->
            <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
            <!-- Bootstrap -->
            <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
            <!-- tobii css -->
            <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
            <!-- Icons -->
            <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
            <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
            <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
            
            <!-- Slider -->               
            <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
            <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">
            
             <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">
            
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link rel="stylesheet" href="{{asset('web/css/datepicker.min.css')}}">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
       </head>
       <style>
            body {
                font-family: 'Oswald', sans-serif;
                font-family: 'Quicksand', sans-serif;
            }
            h1, h2, h3, h4, h6 {
                font-family:Ubuntu !important;
            }
            h5{
                font-family: 'Montserrat Alternates', sans-serif !important;
            }
            .bg-half-170 {
                padding:0px;
            }
            .form-control:focus {
                box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%) !important;
            }
            .btn1{
                background-color: #141639c4 !important; 
                color:white !important; 
                border-radius: 20px; 
                box-shadow:none !important;
            }
            .btn1:hover{
                background: #fff !important;
                color: #141639c4 !important;
                border-radius: 20px;
                border: 1px solid #141639c4;
            }
            .tns-nav button {
                background: #141639c4 !important;
            }
            .tns-nav button.tns-nav-active{
                background-color: #ffff !important; 
            }
            .bg-left{
                background-color:#141639c4;
                border:none; 
                padding:8.37rem;
            }
            .head-line{
                font-size: 39px !important; 
                font-weight: bold; 
                line-height: 1.2;
                color:#ffff;
            }
            .sub-line1{
                font-size: 18px !important; 
                font-weight: 400; 
                color:#ffff !important;
            }
            .sub-line2{
                font-size: 17px !important; 
                font-weight: bold; 
                font-family: poppins !important; 
                color:#ffff !important;
            }
            .bg-white{
                background-color: #72809f33 !important; 
                height: 160px; 
                border: 1px solid #ffff;
            }
            .box-head{
                font-size:15px !important;
                color:#ffff;
            }
            .box-sub{
                font-size:14px; 
                color:#ffff;
            }
       </style>
            <section>
                <div class="container-fluid">
                    <div class="col-md-12">
                        <div class="row">
                            <div class="col-md-8 bg-left">
                                <div>
                                    <h2 class="ps-4 mt-4 sub-line1" style="font-family: poppins !important;">Streamline Your Search for a Research Supervisor</h2>
                                    <h2 class="ps-4 head-line">Connect with Supervisors in Minutes</h2>
                                    <h3 class="ps-4 mt-5 pt-5 sub-line2">How this platform can benefit you</h3>
                                    <div class="row justify-content-center">
                                        <div class="col-lg-12">
                                            <div class="tiny-two-item"> 
                                                <div class="tiny-slide">
                                                    <div class="d-flex client-testi m-2">
                                                        <div class="flex-1 p-3 rounded bg-white position-relative">
                                                            <h5 class="box-head">Time-saving</h5>
                                                            <p class="box-sub">Save your time by submitting your proposal to multiple supervisors with just a few clicks. This means you don't have to spend hours searching for and contacting potential supervisors individually.</p>
                                                        </div>
                                                    </div>
                                                </div>
                                                
                                                <div class="tiny-slide">
                                                    <div class="d-flex client-testi m-2">
                                                        <div class="flex-1 p-3 rounded bg-white position-relative" style="background-color: #72809f33 !important; height: 160px; border: 1px solid #eee;">
                                                            <h5 class="box-head">User-friendly</h5>
                                                            <p class="box-sub">The platform is designed to be user-friendly, making it easy for anyone to navigate and use. You don't need to be tech-savvy to use the platform, and you can get started with just a few simple steps.</p>
                                                        </div>
                                                    </div>
                                                </div>

                                                <div class="tiny-slide">
                                                    <div class="d-flex client-testi m-2">
                                                        <div class="flex-1 p-3 rounded bg-white position-relative" style="background-color: #72809f33 !important; height: 160px; border: 1px solid #eee;">
                                                            <h5 class="box-head">Real-time updates</h5>
                                                            <p class="box-sub">The platform provides real-time updates on the status of your application, so you don't have to constantly follow up with supervisors.</p>
                                                        </div>
                                                    </div>
                                                </div>

                                                <div class="tiny-slide">
                                                    <div class="d-flex client-testi m-2">
                                                        <div class="flex-1 p-3 rounded bg-white position-relative" style="background-color: #72809f33 !important; height: 160px; border: 1px solid #eee;">
                                                            <h5 class="box-head">Wide network</h5>
                                                            <p class="box-sub">The platform has a wide network of potential supervisors, which means you have access to a large pool of experts in your field. This increases your chances of finding the right supervisor.</p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!--end col-->
                                    </div><!--end row-->
                                </div>
                            </div>
                                <div class="col-md-4 mt-4 mt-sm-0 pt-sm-0" style="padding:0px;">
                                    <div class="card border-0" >
                                        <div class="card-body" style="height:648px;">
                                                <h6 class="mt-5 pt-5" style="color: #141639c4; margin-top:7.5rem !important;">Please log-in to your account</h6> 
                                            <form method="POST" action="{{ route('login') }}">
                                                    @csrf
                                                    @if ($message = Session::get('error'))
                                                    <div class="row">
                                                        <div class="col-md-12">
                                                            <div class="alert alert-danger">
                                                            {{@$message}}
                                                            </div>
                                                        </div>
                                                    </div>
                                                @endif

                                                    <div class="row">
                                                        <label for="email" class="col-md-4 col-form-label text-md-end"></label>

                                                        <div class="col-md-12">
                                                            <input id="email" type="email" class="form-control @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" autofocus>

                                                            @error('email')
                                                                <span class="invalid-feedback" role="alert">
                                                                    <strong>{{ $message }}</strong>
                                                                </span>
                                                            @enderror
                                                        </div>
                                                    </div>

                                                    <div class="row mb-3">
                                                        <label for="password" class="col-md-4 col-form-label text-md-end"></label>

                                                        <div class="col-md-12">
                                                            <input id="password" type="password" class="form-control @error('password') is-invalid @enderror" name="password" required autocomplete="current-password">

                                                            @error('password')
                                                                <span class="invalid-feedback" role="alert">
                                                                    <strong>{{ $message }}</strong>
                                                                </span>
                                                            @enderror
                                                        </div>
                                                    </div>

                                                    <div class="row mb-0">
                                                        <div class="col-md-12">
                                                            <button type="submit" class="btn btn1" style="width:100% !important;">
                                                                {{ __('Login') }}
                                                            </button>

                                                            <p class="text-center mt-3"><span>New on our platform ? </span><a href="" class="ps-2"><span>Create an account</span></a></p>
                                                        </div>
                                                    </div>
                                            </form>                        
                                        </div>
                                 </div>
                            </div><!--end col-->
                        </div><!--end row-->
                    </div>
                </div> <!--end container-->
            </section><!--end section-->
       <!-- javascript -->
       <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
        <!-- tobii js -->
        <script src="{{asset('web/js/tobii.min.js')}}"></script>
        <!-- SLIDER -->
        <script src="{{asset('web/js/tiny-slider.js')}}"></script>
        <!-- Icons -->
        <script src="{{asset('web/js/feather.min.js')}}"></script>
        <!-- Main Js -->
        <script src="{{asset('web/js/plugins.init.js')}}"></script>
        <script src="{{asset('web/js/app.js')}}"></script>
        </body>
  </html>
