<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <title>Research Admission</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
        <meta name="keywords" content="" />
        
         <!-- facebook tags -->
         <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
          <!-- Linkedin tags -->
         <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

        <!-- favicon -->
        <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
        <!-- Bootstrap -->
        <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
        <!-- tobii css -->
        <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
        <!-- Icons -->
        <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
        
        <!-- Slider -->               
        <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
        <!-- Main Css -->
        <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">
        
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200&family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="{{asset('web/css/datepicker.min.css')}}">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    </head>
    <style>
        #topnav {
            background-color: #1E0A46;;
        }
        #topnav .navigation-menu > li > a {
            color:white !important;
        }
        #topnav .navigation-menu {
            display: initial;
        }
        .btn2{
    background-color: #2e1153 !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
    padding:4px 24px !important;
    font-size:13px;
}
.btn2:hover{
    background: #fff !important;
    color:  #2e1153  !important;
    border-radius: 20px;
    border-color: #2e1153!important;
}
.btn3{
    background-color: #2e1153 !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
    padding:4px 111px !important;
    font-size:13px;
}
.btn3:hover{
    background: #fff !important;
    color:  #2e1153  !important;
    border-radius: 20px;
    border-color: #2e1153!important;
}
.bg-half-170 {
    padding:100px 0px 25px;
}
    </style>
    <body>
    <header id="topnav" class="defaultscroll sticky">
            <div class="container">
                <!-- Logo container-->
                <div class="col-md-12">
                    <div class="row">
                        <div class="col md-6">
                            <a class="logo" href="index.html">
                                <img src="web/images/logo.png" height="100" class="logo-light-mode" alt="">
                                <img src="web/images/logo.png" height="24" class="logo-dark-mode" alt="">
                            </a>
                        </div>
                        <div class="col md-6">
                            <div class="mt-4" style="display:flex; justify-content: end;">
                                <i class="fa fa-user me-2" style="font-size: 13px; height: 25px; padding: 3.5px 5.9px; border: 2px solid #75A7FD; color: #75A7FD; border-radius: 100%;"></i>
                                <p style="color:white;">My account</p>
                                <i class="fa-sharp fa-solid fa-angle-down" style="margin-left:7px; margin-top:6px; color:#75A7FD;"></i>
                            </div>
                            <!-- End Logo container-->
                        </div>
                    </div>    
                </div>
            </div>
            <div class="container">
                <div id="navigation">
                    <!-- Navigation Menu-->   
                    <ul class="navigation-menu">
                        <li><a href="{{ url('/home') }}" class="sub-menu-item" style="margin-top: -2rem;">Home</a></li>
                        <li class="has-submenu parent-parent-menu-item">
                            <a href="{{ url('application') }}" style="margin-top: -2rem;">My Application</a>
                        </li>
        
                        <li class="has-submenu parent-parent-menu-item">
                            <a href="{{ url('profile') }}" style="margin-top: -2rem;">My Profile & Proposal</a>
                        </li>

                        <li class="has-submenu parent-parent-menu-item">
                            <a href="{{ url('explore') }}" style="margin-top: -2rem;">Explore</a>
                        </li>
                    </ul><!--end navigation menu-->
                    <div class="buy-menu-btn d-none">
                        <a href="https://1.envato.market/4n73n" target="_blank" class="btn btn-primary">Buy Now</a>
                    </div><!--end login button-->
                </div><!--end navigation-->
            </div><!--end container-->
        </header>
        <section class="bg-half-170 d-table w-100" style="background-color: #efefef;">
            <div class="container mt-5 pt-4">
                <div class="col-md-12">
                    <div class="row align-items-center">
                        <div class="col-md-8 p-5" style="background-color:white; border-radius: 20px; height: 354px;">
                            <div class="row">
                                <div class="col-md-8">
                                    <div class="mt-5 mb-2">
                                        <div class="container-fluid" style="padding:0px !important;">
                                            <div class="row">
                                                <h5>Lorem ipsum dolor</h5>
                                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore, nulla!</p>                            
                                            </div>
                                        </div>                                                           
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <img src="web/images/contact.svg" class="img-fluid d-block mx-auto" alt="" style="height:180px;">
                                </div><!--end col-->
                                <div class="col-md-12">
                                    <div class="row" style="display:flex;">
                                        <div class="col-md-8">
                                            <div class="mb-1">
                                                <div class="form-icon position-relative">
                                                    <input type="text" class="form-control" placeholder="" name="" required="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 mt-1">
                                        <button class="btn btn2">Search</button>  
                                        </div>
                                    </div>  
                                </div>
                            </div>    
                        </div>
                        <div class="col-md-3 ms-5" style="background-color:white; border-radius: 20px;">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="mt-2 mb-2">
                                        <div class="container-fluid" style="padding:0px !important;">
                                            <div class="row">
                                                <h5 class="text-center">Lorem ipsum dolor</h5>
                                                <img src="web/images/contact.svg" class="img-fluid d-block mx-auto" alt="" style="height:180px;">
                                                <p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore, nulla!</p>                            
                                                <div class="col-md-10 mb-1">
                                                <button class="btn btn3">Search</button>  
                                                </div>
                                            </div>
                                        </div>                                                           
                                    </div>
                                </div>
                            </div>    
                        </div>
                    </div><!--end row-->
                </div><!--end container-->
            </div>
        </section>
        <footer class="footer" style="background-color: #1E0A46;">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 mb-0 mb-md-4 pb-0 pb-md-2">
                        <a href="#" class="logo-footer">
                            <img src="images/logo-light.png" height="24" alt="">
                        </a>
                        <h5 class="text-light footer-head mt-5" style="font-weight:900;">Company</h5>
                        <ul class="list-unstyled footer-list mt-4" style="color:white; font-weight:700;">
                            <li> About us</a></li>
                            <li> Services</a></li>
                            <li>Team</a></li>
                            <li>Pricing</a></li>
                        </ul>
                    </div><!--end col-->
                    
                    <div class="col-md-4 col-12 mt-5">
                    <ul class="list-unstyled footer-list mt-5 pt-5" style="color:white; font-weight:700;">
                            <li> Lorem, ipsum.</a></li>
                            <li>Lorem, ipsum dolor.</a></li>
                        </ul>
                    </div><!--end col-->
                    
                    <div class="col-md-3 col-12 mt-4 pt-2">
                    <h5 class="text-light footer-head mt-5" style="font-weight:900;">Company</h5>
                        <ul class="list-unstyled footer-list mt-4" style="color:white; font-weight:700;">
                            <li> About us</a></li>
                            <li> Services</a></li>
                            <li>Team</a></li>
                            <li>Pricing</a></li>
                        </ul>
                    </div><!--end col-->
                </div><!--end row-->
            </div><!--end container-->
        </footer>
        <footer class="footer footer-bar" style="background-color: #1E0A46;">
            <div class="container text-center">
                <div class="row align-items-center">
                    <div class="col-md-12">
                        <div class="text-sm-start">
                            <p class="mb-0">© <script>document.write(new Date().getFullYear())</script>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi, pariatur. 
                            Lorem ipsum dolor sit amet consectetur <br>adipisicing elit. Molestiae, fugiat!</p>
                        </div>
                    </div><!--end col-->
                </div><!--end row-->
            </div><!--end container-->
</footer>
<script src="https://kit.fontawesome.com/1f077551f6.js" crossorigin="anonymous"></script>
</body>
</html>