<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="utf-8" />
            <title>Research Admission</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
            <meta name="keywords" content="" />
            
            <!-- facebook tags -->
            <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
            <!-- Linkedin tags -->
            <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

            <!-- favicon -->
            <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
            <!-- Bootstrap -->
            <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
            <!-- tobii css -->
            <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
            <!-- Icons -->
            <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
            <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
            <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
            
            <!-- Slider -->               
            <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
            <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">
            
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200&family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
            <link rel="stylesheet" href="{{asset('web/css/datepicker.min.css')}}">
       </head>
       <style>
            
            body {
                font-family: 'Oswald', sans-serif;
                font-family: 'Quicksand', sans-serif;
            }
            h1, h2, h3, h4, h5, h6 {
                font-family: 'Oswald', sans-serif;
                font-family: 'Quicksand', sans-serif;
            }
            .bg-half-170 {
            padding:0px;
            }
            .form-control:focus {
                box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%) !important;
            }
            .btn1{
                background-color: #aba3db !important; 
                color:white !important; 
                border-radius: 20px; 
                box-shadow:none !important;
            }
            .btn1:hover{
                background: #453993 !important;
                color: #fff !important;
                border-radius: 20px;
            }
       </style>
        <!-- Hero Start -->
        <section class="bg-half-170 d-table w-100 it-home">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-md-7 col-12">
                      <div class="content"style="margin-left:11rem;">
                            <h2 class="ps-4" style="color:#453993 !important;">7 Great Reasons to Choose</h2>
                            <ul class="ps-5" style="color: #848484; padding:0px;">
                                <li>Time saver and smart solution;</li>
                                <li>Help applicants to know earlier if there any supervision capacity available;</li>
                                <li>Help to keep rejection numbers minimum;</li>
                                <li>Applicants submit their applications only after being recommended;</li>
                                <li>Applicants don't chase again and again to know the outcome;</li>
                                <li>Let supervisors aware about the applicant earlier;</li>
                                <li>Prevent applicants to apply multiple universities at the same time;</li>
                            </ul>
                     </div>
                    </div><!--end col-->

                    <div class="col-md-5 mt-4 mt-sm-0 pt-sm-0">
                        <div class="card shadow border-0 ms-lg-5" >
                            <div class="card-body" style="height:674px;">
                                <div>
                                     @if(Session::has('success'))
                                    <div class="alert alert-success">
                                        {{Session::get('success')}}
                                   </div>
                                   @endif
                               </div>
                               <h1 class="mt-4" style="color:#453993;">Register, To Start</h1>
                                <form action="{{ route('register') }}" method="POST">
                                @csrf
                                <input type="hidden" value="2" name="user_type">  
                                    <div class="row">
                                        <div class="col-md-12 back">
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="mb-1">
                                                        <label class="form-label">First name</label>
                                                        <div class="form-icon position-relative">
                                                            <input type="text" class="form-control" placeholder="First Name" name="firstname" required="">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="mb-1">
                                                        <label class="form-label">Last name</label>
                                                        <div class="form-icon position-relative">
                                                            <input type="text" class="form-control" placeholder="Last Name" name="lastname" required="">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-12 back">
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="mb-1">
                                                        <label class="form-label">Email (Work)</label>
                                                        <div class="form-icon position-relative">
                                                            <input type="email" class="form-control"  placeholder="Email" name="email" required="">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="mb-3">
                                                        <label class="form-label">Phone number</label>
                                                        <div class="form-icon position-relative">
                                                            <input type="number" class="form-control"  placeholder="Phone Number" name="phonenumber" required="">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                       </div>    
                                        <div class="col-md-12 back">
                                            <div class="mb-3">
                                                <label class="form-label">University name</label>
                                                <input name="universityname" type="text" class="form-control" placeholder="University name">
                                            </div>
                                        </div>
                                        <div class="col-md-12 back">
                                            <div class="mb-3">
                                                <label class="form-label">Department</label>
                                                <label class="form-label"></label>
                                                <select class="form-control" name="department">
                                                    <option>department</option>
                                                    <option>1</option>
                                                </select>
                                            </div>
                                        </div>
                                           <div class="col-lg-12 back">
                                                    <div class="mb-1">
                                                        <label class="form-label">Designation</label>
                                                        <div class="form-icon position-relative">
                                                            <input type="text" class="form-control" name="designation" placeholder="Please enter your designation here" required="" autocomplete="new-password">
                                                        </div>
                                                    </div>
                                                </div><!--end col-->
            
                                                <div class="col-lg-12 back">
                                                    <div class="mb-3">
                                                        <label class="form-label">University website</label>
                                                        <div class="form-icon position-relative">
                                                            <input type="website" class="form-control" name="universitywebsite" placeholder="website" required="">
                                                        </div>
                                                    </div>
                                                </div><!--end col-->
                                        <div class="col-md-12">
                                            <div class="mt-1">
                                            <button type="submit" class="btn btn1" >
                                                {{ __('Submit') }}
                                            </button>
                                               <input type="reset" name="send" class="btn btn1" value="Reset" style="margin-left: 16.3rem;">
                                            </div>
                                        </div>
                                        <p class="text-center mt-2"><span> Already registered ?</span><a href="{{ url('login') }}" class="ps-2"><span>Login Here</span></a></p>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div><!--end col-->
                </div><!--end row-->
            </div> <!--end container-->
        </section><!--end section-->
        </body>
  </html>