<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Research Admission</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
        <meta name="keywords" content="" />
        
         <!-- facebook tags -->
         <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
          <!-- Linkedin tags -->
         <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

        <!-- favicon -->
        <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
        <!-- Bootstrap -->
        <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
        <!-- tobii css -->
        <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
        <!-- Icons -->
        <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.6.15/sweetalert2.min.css">
        
        <!-- Slider -->               
        <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
        <!-- Main Css -->
        <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">
        
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200&family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="{{asset('web/css/datepicker.min.css')}}">
        <link rel="stylesheet" href="{{asset('web/css/sweetalert/sweetalert.css')}}">
    </head>
    <style>
body {
    font-family: 'Oswald', sans-serif;
    font-family: 'Quicksand', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    font-family: 'Quicksand', sans-serif;
}
.bg-half-170 {
    padding:0px;
}
#topnav {
    background-color: #1E0A46;
}
#topnav .navigation-menu > li > a {
    color:white !important;
}
#topnav .navigation-menu {
    display: initial;
}
#topnav.nav-sticky{
    background-color: #1E0A46;
}
.form-control:focus {
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%) !important;
}
.horizontal-menu .header-navbar.navbar-fixed {
    position: fixed;
    width: 100%;
}
.btn1{
    background-color: #aba3db !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
}
.btn1:hover{
    background: #453993 !important;
    color: #fff !important;
    border-radius: 20px;
}
.title{
    font-size:12px;
}
.badge-title{
    background: #dedbf1;
    font-weight: 600;
    color: #2e1153;
    padding: 2px 8px;
    border-radius: 4px;
    border: 1px solid #d8e2e7;
    font-size: 11px;
}
.label_badge_radius {
    color: #2e1153;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    line-height: 1.3;
    letter-spacing: .2px;
    font-weight: 600;
    background: rgb(255, 255, 255);
}
.body ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    font-size:12px;
}
.badge-lighter-green {
    background: #d8fdd8!important;
    color: green!important;
}
.badge-lighter-red {
    background: #f3dadc!important;
    color: #de1528!important;
}
.uil-map-marker {
    color: #2e1153;
    background: #f1f0fb;
    border-radius: 100%;
    font-size: 14px;
    padding: 4px 6px;
    border: 1px solid #ceccda;
}
.bg-primary, .btn-primary, .btn-soft-primary:hover, .btn-soft-primary:focus, .btn-soft-primary:active, .btn-soft-primary.active, .btn-soft-primary.focus, .btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.focus, .btn-outline-primary:not(:disabled):not(.disabled):active, .pagination .page-item.active .page-link, .nav-pills .nav-link.active, #preloader #status .spinner .double-bounce1, #preloader #status .spinner .double-bounce2, .social-icon li a:hover, #topnav .navbar-toggle.open span:hover, .bg-animation-left.crypto-home:after, .bg-animation-left.task-management-home:after, .classic-app-image .bg-app-shape:after, .classic-saas-image .bg-saas-shape:after, .swiper-slider-hero .swiper-container .swiper-button-prev:hover, .features.fea-primary:hover, .tns-nav button.tns-nav-active, .ribbon.ribbon-primary span, .sidebar .widget .tagcloud > a:hover, .work-container.work-modern .icons .work-icon:hover, .timeline-page .timeline-item .date-label-left:after, .timeline-page .timeline-item .duration-right:after, #navmenu-nav li.account-menu.active .navbar-link, #navmenu-nav li.account-menu:hover .navbar-link, .form-check-input.form-check-input:checked, .qs-datepicker-container .qs-squares .qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(.qs-active):hover, .qs-datepicker-container .qs-squares .qs-square.qs-current, .carousel-indicators [data-bs-target], .carousel-indicators .active, .tns-controls button[data-controls="prev"]:hover, .tns-controls button[data-controls="next"]:hover, .back-to-top {
    background-color:  #2e1153  !important; 
    color:  white!important;
}
/* .nav-pills .nav-link {
    color: #625f8b !important;
} */
.form-check-input.form-check-input:checked{
    background-color: #2f55d4 !important;
    border-radius: 7px !important;
}
.small, small {
    background-color: #dedbf1;
    border-radius: 20px;
    padding: 3px 22px;
    font-size: 11px;
    color: #2e1153 !important;
}
.small, small:hover, small:focus, small:active {
    background-color: #2e1153;
    border-radius: 20px;
    padding: 3px 22px;
    font-size: 11px;
    color: #fff !important;
}
.nav-pills {
    margin-bottom: 0px;
     background:none;
}
.content_header {
    display: flex;
    width: 100%;
    line-height: 1.2;
}
.content_header .left {
    width: 40px;
    align-self: center;
    margin-top: -3px;
}
.content_header .right .main_title {
    font-size: 18px;
    font-weight: 600;
    display: block;
}
.content_header .left .fa {
    background: #f1f0fb;
    border-color: transparent;
    color: #2e1153;
    border-radius: 100%;
    font-size: 14px;
    border: 1px solid #ceccda;
}
.submit_button {
    background-color: #2e1153!important;
    border-width: 1px!important;
    border-color: #2e1153!important;
    color: #fff!important;
    border-radius: 30px!important;
    padding: 0 11px!important;
    height: 28px!important;
    font-size: 14px!important;
    line-height: 1!important;
    font-weight: 600!important;
}
.ad_pref_item_header {
    display: flex;
    background: #dedbf1;
    padding: 7px 16px;
    border-radius: 7px;
    position: relative;
    font-size: 12px;
    font-weight: 700;
    justify-content: space-between;
}
.ad_pref_item_header .destination {
    width: 295px;
    align-self: center;
}
.ad_pref_item_header .second {
    align-self: center;
    width: 300px;
}
.ad_pref_item_header .third {
    width: 200px;
    align-self: center;
    margin-right: 25px;
}
.ad_pref_item_header .fourth {
    width: 50px;
    align-self: center;
    text-align: center;
}
.ad_pref_item_header .last {
    width: 125px;
    align-self: center;
    text-align: -webkit-right;
}
.single_ad_pref_item {
    display: flex;
    padding: 10px;
    margin-top: 10px;
    border-radius: 7px;
    position: relative;
    border: 1px solid #e9f0f3;
}
.single_ad_pref_item2 {
    display: flex;
    margin-top: 10px;
    border-radius: 5px;
    position: relative;
    background-color: whitesmoke;
}
.single_ad_pref_item1 {
    display: flex;
    padding: 6px;
    border-radius: 4px;
    margin-top: 10px;
    position: relative;
    background-color: #ebf9ff;
    color: #898686;
}

.single_ad_pref_item .destination {
    align-self: center;
    display: flex;
}
.single_ad_pref_item .destination_left {

    align-self: center;
}
.single_ad_pref_item:hover {
    background: #f5f4fd;
}
.single_ad_pref_item .left {
    align-self: center;
   
}
.ad_pref_part .single_ad_pref_item .left strong {
    color: #393b3e;
    font-size: 12px;
}
.single_ad_pref_item .label_badge_radius {
    background-image: linear-gradient(90deg,rgba(46,17,83,.19),#f5f4fd);
    color: #2e1153;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
}
.single_ad_pref_item .middle {
    align-self: center;
    margin-right: 25px;
}
.single_ad_pref_item .status_column {
    align-self: center;
    text-align: center;
}
.single_ad_pref_item .right {
    align-self: center;
    text-align: -webkit-right;
}
.table {
    width: 100%;
    color: #6e6b7b;
}
.list_table thead tr th {
    font-size: 12px;
    font-weight: 700;
    background-color: #dedbf1!important;
    text-transform: capitalize;
    color: #343434;
}
.list_table thead tr th {
    padding: 11px 6px 10px!important;
}
.list_table .institute_info {
    display: flex !important;
}
.list_table .institute_info .left {
    width: 45px;
    align-self: center;
}
.list_table .institute_info .left .fa {
    background: #f1f0fb;
    padding: 10px;
    border-radius: 100%;
    font-size: 14px;
    color: #2e1153;
}
tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: dashed;
    border-width: 0;
}
.change_pass_btn {
    margin-top: 0;
    color: #2e1153;
    border: 1px solid #dedbf1;
    border-radius: 50%;
    padding: 5px 6px;
    margin-right: 0;
    background: #dedbf1;
    font-size: 15px!important;
}
.navbar {
    display: inline-block;
}
.change_pass_btn:hover {
    color: #ff7f00;
    transition: all 1s cubic-bezier(.19,1,.22,1) 0s;
    border: 1px solid #ff7f00!important;
}
.card {
    background-color: inherit;
}
.education{
    padding: 10px 16px;
    background-color: #dedbf1!important;
    margin-left: -12px;
    margin-right: -12px;
    border-radius: 4px 4px 0px 0px;
    font-size: 12px;
}
.btn2{
    background-color: #2e1153 !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
    padding:3px 13px !important;
    font-size:13px;
}
.btn2:hover{
    background: #fff !important;
    color:  #2e1153  !important;
    border-radius: 20px;
    border-color: #2e1153!important;
}
.btncl{
    padding: 2px 6px;
    color: #ffffff !important;
    background-color: #ffc107 !important;
    border-radius: 30px;
}
.btncl:hover {
    background-color: #ffffff !important;
    border-color: #ffc107 !important;
    color: #ffc107 !important;
}
.btn3{
    background-color: #2e1153 !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
    padding:3px 17px !important;
    font-size:13px;
}
.btn3:hover{
    background: #fff !important;
    color:  #2e1153  !important;
    border-radius: 20px;
    border-color: #2e1153!important;
}
.features.fea-primary:hover {
     background-color:white !important;
    }
    .label_badge_radius {
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 13px;
    font-weight: 800;
    line-height: 1.3;
    letter-spacing: .2px;
    display: inline-block;
}
.fea.icon-sm {
    height: 10px;
    width: 12px;
}
.key-feature:hover {
     transform: none; 
     box-shadow: none !important; 
}
.label_badge_radius {
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    display: inline-block;
}
.test_list {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin: 10px 0;
}
.test_list .test_open {
    background: #dfdcf2;
}
.test_list .btn {
    display: inline-block;
    padding: 8px 16px;
    border-radius: 5px;
    border: 1px solid #d8e2e7;
    font-size: 13px;
    font-weight: 500;
}
.btn5{
    background-color:#dfdcf2 !important;
}
.btn6:hover{
    background-color:#dfdcf2 !important;
}
.btn7:hover{
    background-color:#dfdcf2 !important;
}
.list_table .label_badge_light {
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 10px !important;
    font-weight: 400;
    line-height: 1.3;
    color: black;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-image: linear-gradient(to right, #dedbf1 , #f5f4fd);
}
.icon_bar {
    width: fit-content;
    overflow: auto;
    border-radius: 0.25rem;
    padding: 2px 4px;
    margin: 0 auto;
    border: 0.5px solid #d8e2e7;
}
.icon_bar a {
    text-align: center;
    padding: 0;
    color: #818084;
    font-size: 16px;
    margin: 0 3px;
    border-bottom: none;
    top: 0;
}
element.style {
    border-bottom: 0.5px dashed #e3e8ec;
    padding-bottom: 10px;
}
.info-palate {
    width: 100%;
    float: left;
    margin: 10px 0;
    position: relative;
    font-size: 12px !important;
}
.stage_form_header {
    display: flex;
    width: 100%;
    margin-bottom: 20px;
    line-height: 1.2;
    background-image: linear-gradient(to right, #dedbf1 , #f5f4fd);
    padding: 7px 10px;
    border-radius: 4px;
    border: none;
}
.stage_form_header .left {
    width: 40px;
    align-self: center;
}
.stage_form_header .right {
    width: 95%;
}
.stage_form_header .right .main_title {
    font-size: 13px;
    font-weight: 600;
    color: black;
    display: block;
}
.stage_form_header .right .sub_title {
    color: #343434;
    font-weight: 400;
}
.icn{
    background: #fff;
    border-radius: 100%;
    font-size: 14px;
    border: 1px solid #ceccda;
}
.tbl {
    color: #868e96;
    font-size: 10px;
    font-weight: 600 !important; 
    margin:0px !important;
}
.tbl2 {
    font-weight: 600 !important; 
    font-size: 11px !important;
}
/* new css */
.shadow {
    box-shadow: none !important;
}
.nav-fill .nav-item .nav-link, .nav-justified .nav-item .nav-link {
    background-color: #dedbf1;
    font-size: 9px;
    color: #2e1153  !important;
    padding: 2px 15px !important;
    border-radius: 12px !important;
}
.nav-pills .nav-link.active{
    background-color: #dedbf1;
    font-size: 9px;
    color: #ffffff !important;
    padding: 2px 15px !important;
    border-radius: 12px !important;
}
.profile_top_part_info {
    background: linear-gradient(to bottom, #FFF 0%,#FFF 55%,#ebe8ff 80%,#eceaf7 100%);
    border-bottom: 1px solid #dedbf1;
    padding: 15px;
}
.profile_top_part_info .whole_part {
    width: 100%;
    display: flex;
    height: 145px;
}
.profile_top_part_info .whole_part .left_part {
    width: 150px;
    position: relative;
    line-height: 145px;
}
.profile_top_part_info .whole_part .left_part .profile-photo {
    left: 48%;
    transform: translate(-50%, 0);
    margin-left: 0 !important;
}
.profile-photo {
    position: absolute;
}
.profile-photo .profile_pic {
    width: 130px;
}
.profile_pic img {
    border: 2px solid #2e1153;
    border-radius: 1.25rem;
}
.profile_top_part_info .whole_part .right_part {
    width: calc(100% - 150px);
    display: flex;
}
.profile_top_part_info .whole_part .right_part .right_part_right {
    width: 100%;
    margin-top: 10px;
}
.right_part_right_whole {
    display: flex;
    width: 100%;
    position: relative;
    justify-content: flex-end;
}
.summary_bordered_box {
    text-align-last: start;
    margin: 10px 20px 0;
    padding: 15px;
    border-radius: 0.25rem;
    position: relative;
    width: calc(100% - 310px);
    border: 1px solid #e9f0f3;
}
.review-block-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 3px !important;
}
.label {
    display: inline-block;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    font-size: 10px;
    font-weight: 400;
}
.left_function_part {
    display: flex;
    width: 100%;
    border-radius: 0.25rem;
}
.left_function_part .left {
    width: 125px;
    align-self: center;
    padding-right: 10px;
}
.left_function_part .left span {
    font-size: 10px;
    color: #2e1153;
}
.left_function_part .right {
    width: calc(100% - 125px);
    display: flex;
}
.top_part_status_name {
    border-radius: 20px;
    padding: 1px 22px 1px 10px;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    top: 0;
    position: relative;
    width: fit-content;
    display: flex;
}
.dropdown-menu {
    display: none;
    float: left;
    min-width: 7rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
    font-size: 11px;
    background-color: #dedbf1;
}
.dropdown-item {
    display: block;
    width: 100%;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border: 0;
    padding: 4px 12px;
}
.top_part_status .dropdown .dropdown-menu.show .dropdown-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.top_part_status .dropdown .dropdown-menu.show .dropdown-item:hover {
    background: #2e1153;
    color: #fff !important;
}
.top_info_left_part {
    float: left;
    padding-top: 15px;
    margin-left: -15px;
}
.grade_box {
    white-space: nowrap;
    max-width: 100%;
}
.grade_box .grade_disable {
    background: #fff;
    color: #666666;
}
.sing_grade {
    display: inline-block;
    text-align: center;
    font-size: 10px;
    cursor: pointer;
    border-radius: 0.25rem;
    padding: 3px;
}
.grade_box .grade_A_hover:hover {
    background: #28a745;
    color: #fff;
}
.grade_box .grade_B_hover:hover {
    background: #ffc107;
    color: #fff;
}
.grade_box .grade_D_hover:hover {
    background: #c6d0d8;
    color: #fff;
}
.grade_box .grade_S_hover:hover {
    background: #007bff;
    color: #fff;
}
.grade_box .grade_P_hover:hover {
    background: #dc3545;
    color: #fff;
}
.grade_box .grade_Z_hover:hover {
    background: #17a2b8;
    color: #fff;
}
.top_info_part {
    display: flex;
    float: right;
}
.top_info_part .round_icon_badge {
    color: #fff;
    width: fit-content;
    border-radius: 5px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .2px;
    display: flex;
    border-radius: 15px;
    line-height: 16px;
}
.top_info_part .round_icon_badge .icon {
    border-radius: 15px;
    width: 27px;
    font-size: 12px;
    background: white;
    border: 1px solid #ceccda;
    height: 27px;
    text-align: center;
    line-height: 27px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.top_info_part .round_icon_badge .text {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 6px 10px;
}   
.profile_top_part_info {
    background: linear-gradient(to bottom, #FFF 0%,#FFF 55%,#ebe8ff 80%,#eceaf7 100%);
    border-bottom: 1px solid #dedbf1;
    padding: 15px;
}
.card {
    margin-bottom: 15px;
    border-color: #fff;
}
.profile_top_part_info .whole_part {
    width: 100%;
    display: flex;
    height: 145px;
}
.profile_top_part_info .whole_part .left_part {
    width: 150px;
    position: relative;
    line-height: 145px;
}

.profile-photo .profile_pic {
    width: 130px;
}
.profile_pic img {
    border: 2px solid #2e1153;
    border-radius: 1.25rem;
}
.profile_pic img {
    width: 130px;
    height: 130px;
}
.profile_top_part_info .whole_part .right_part {
    width: calc(100% - 150px);
    display: flex;
}
.profile_top_part_info .whole_part .right_part .right_part_left {
    width: 30%;
    margin-top: 40px;
}
.review-block-title {
    font-size: 23px;
    font-weight: 600;
    margin-bottom: 3px !important;
}
.profile_top_part_info .whole_part .right_part .right_part_right {
    width: 70%;
    margin-top: 10px;
}
.right_part_right_whole {
    display: flex;
    width: 100%;
    position: relative;
    justify-content: flex-end;
}
.summary_bordered_box {
    text-align-last: start;
    padding: 15px;
    position: relative;
    border: 1px solid #e9f0f3;
    border-radius: 0.25rem;
}
.profile-photo {
    position: absolute;
}
.label_badge_radius {
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    display: inline-block;
}
/* .top_right_info_box {
    display: grid;
} */
.left_function_part {
    display: flex;
    width: 100%;
    border-radius: 0.25rem;
}
.left_function_part .left {
    width: 125px;
    align-self: center;
    border-right: 1px solid #d9dbdf;
    padding-right: 10px;
}
.left_function_part .left span {
    font-size: 12px;
    color: #2e1153;
}
.left_function_part .right {
    width: calc(100% - 125px);
    display: flex;
}
.top_part_status_name {
    border-radius: 20px;
    padding: 1px 13px 1px 10px;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    top: 0;
    position: relative;
    width: fit-content;
    display: flex;
}
.top_part_status .dropdown .dropdown-toggle {
    margin-left: 5px;
    cursor: pointer;
}
.dropdown-menu {
    border-color: #d8e2e7;
    font-size: .8125rem;
}

.dropdown-menu {
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
}
.left_function_part .right .fa-info { 
    position: relative;
}
dd {
    color: lightslategray;
    margin: 0px;
}
.lead_summary_part .single_glance_row {
    background-color: rgb(255 255 255);
    font-size: 12px !important;
    margin: 0 !important;
    border: none;
    border-bottom: 1px solid #e8eef1;
    border-radius: 0;
    padding: 8px 10px;
    color: #343434;
    font-size: 1rem;
}
.lead_summary_part .single_glance_row .title {
    font-size: 12px;
    font-weight: 600;
    color: black;
}
.remarks-tab {
    background-color: #f2f3f5 !important;
}
 .tabs-section-nav {
    border-color: #fff;
    overflow: hidden;
    border: none;
}
.tabs-section-nav.tabs-section-nav-left .nav {
    padding: 10px;
    background-color: #f6f5fe;
    border-top: 1px solid #d8e2e7;
    border-bottom: 1px solid #d8e2e7;
}
.tabs-section-nav.tabs-section-nav-left .nav-item {
    width: 90px;
    margin-right: 10px;
}

.tabs-section-nav.tabs-section-nav-left .nav-item {
    margin-bottom: -1px;
}
.tabs-section-nav .nav-item {
    background: transparent !important;
}
.tabs-section-nav .nav-item:first-child .nav-link {
    border-left-color: #f6f5fe;;
}

.tabs-section-nav.tabs-section-nav-left .nav-link, .tabs-section-nav.tabs-section-nav-left .nav-link-in {
    border-radius: 0 !important;
    background: transparent !important;
}
.tabs-section-nav .nav-link.active .nav-link-in {
    padding-bottom: 8px;
}
.tabs-section-nav .nav-link.active .nav-link-in {
    border-bottom: #f6f5fe;;
}
.remarks-tab .nav-item .nav-link.active .nav-link-in i {
    color: #2e1153 !important;
}
.tabs-section-nav .nav-link.active .nav-link-in {
    border-top-color: #f6f5fe;
}
.tabs-section-nav.tabs-section-nav-left .nav-item:last-child .nav-link.active {
    border-right: solid 1px #f6f5fe;
}
.tabs-section-nav .nav-link.active {
    border-bottom-color: #f6f5fe; 
    border-right-color: #f6f5fe;
    border: none !important;      
}
.tabs-section-nav a.color_blue .nav-link-in small {
    color: #2e1153 ;
}
.tabs-section-nav .nav-link .nav-link-in small {
    background: #dedbf1 ;
    border-radius: 20px;
    padding: 3px 17px;
    font-size: 11px;
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: .2px;
    width: 90px;
    margin-top: 4px;
}
.tabs-section-nav .nav-link .nav-link-in small:hover {
    background: #2e1153;
    color: #fff ;
}
.tab-content>.active {
    display: block;
}
.box-typical.box-typical-padding {
    padding: 20px 15px;
}
.box-typical {
     border: none !important;

}
.content_header {
    display: flex;
    width: 100%;
    line-height: 1.2;
    margin-left: 13px;
}
.content_header .left {
    width: 40px;
    align-self: center;
    margin-top: -3px;
}
.content_header .left .fa{
    background: #f1f0fb;
    border-color: transparent;
    color: #2e1153;
    border-radius: 100%;
    font-size: 14px;
    border: 1px solid #ceccda;
}
.content_header .right .main_title {
    font-size: 18px;
    font-weight: 600;
    display: block;
}
.action_dropdown {
    display: inline;
}
.action_dropdown .dropdown-toggle {
    border-radius: 50%;
    cursor: pointer;
}
.set_req_drop_toggle {
    border: 1px solid #2e1153 !important;
    color: #2e1153 !important;
    background: #fff !important;
}
.box-typical .box-typical-header {
    display: table;
    width: 100%;
}
.label {
    font-size: 10px;
    font-weight: 400;
}
.label_badge_radius1 {
    background-image: linear-gradient(to right, rgb(46 17 83 / 19%), rgb(245, 244, 253));
    color: rgb(46, 17, 83);
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    display: inline-block;
}
.text-muted {
    font-size: 12px;
    padding: 4px 0 0;
    display: block;
}
.box-typical .box-typical-header .tbl-cell.tbl-cell-action-bordered {
   border:none; 
}
.bhoechie-tab-container {
    display: flex;
}
.bhoechie-tab-menu {
    width: 13%;
    background: #eef2f4;
    background-color: #eef2f4;
    color: #ff7f00;
}
.list_group_item {
    padding: 9px 9px !important;
    width: 40px;
    border-top: 1px solid #f2f3f5 !important;
    border-left: 1px solid #f2f3f5 !important;
}
.bhoechie-tab-content {
    background-color: #eef2f4;
    padding-left: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}
.div_height {
    height: 188px;
    position: relative;
}
.tab_add_btn {
    position: inherit;
    color: #625f8b;
    cursor: pointer;
    float: right;
    margin-right: 5px;
    margin-bottom: 5px;
}
.info_middle {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    font-size: 12px;
}
.box-typical.box-typical-padding {
    padding: 20px 15px;
}
.profile_tab_basic_info .single_part {
    border: 1px solid #d8e2e7;
    border-radius: 0.25rem;
    padding: 10px;
    display: grid;
    height: 145px;
}
.profile_tab_basic_info .single_part table td {
    padding: 2px 0;
    color: #868e96;
    font-size: 12px;
}
.content_header .left .font-icon {
    background: #f1f0fb;
    border-color: transparent;
    color: #2e1153;
    border-radius: 100%;
    font-size: 14px;
    border: 1px solid #ceccda;
}
.list_table thead tr th, .list_table tbody tr td {
    padding: 11px 6px 10px;
}
.list_table .institute_info .left {
    width: 45px;
    align-self: center;
}
.list_table .label_badge_light {
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    color: black;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-image: linear-gradient(to right, #dedbf1 , #f5f4fd);
}
.list_table .institute_info .left .fa {
    background: #f1f0fb;
    padding: 10px;
    border-radius: 100%;
    font-size: 14px;
    color: #2e1153;
}
.list_table .institute_info {
    display: flex;
}
.content_header .left .fa, {
    padding: 7px 6px;
    background: #f1f0fb;
    border-color: transparent;
    color: #2e1153;
    border-radius: 100%;
    font-size: 14px;
    border: 1px solid #ceccda;
}
</style>
<body>
<header id="" class="defaultscroll sticky">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                        <nav class="mt-2 header-navbar navbar-expand-lg navbar-fixed align-items-center navbar-brand-center">
                                <div class="navbar-container d-flex content">
                                    <div class="col-md-10">
                                        <div class="d-flex align-items-center">
                                            <ul class="nav navbar-nav mr-auto header_left">
                                                <li class="nav-item d-flex">
                                                    <a href="" class="navbar-brand router-link-exact-active router-link-active">
                                                        <img src="web/images/logo.png" style="max-width: 130px; height: 35px;"> 
                                                    </a>
                                                    <div style="align-self: center;">
                                                        <span style="font-weight: 600; font-size: 18px;">DEMO</span>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="col-md-2" style="display:flex;">
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-5">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">
                                                    <i class="fa fa-bell change_pass_btn"></i>
                                                </a>
                                            </li>
                                        </ul>                                    
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">
                                                    <i class="fa fa-cog change_pass_btn"></i>
                                                </a>
                                            </li>
                                        </ul>
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">
                                                    <i class="fa fa-sign-out change_pass_btn"></i>
                                                </a>
                                            </li>
                                        </ul>
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">
                                                    <h5 class="change_pass_btn" style="height: 33px; margin-top: 7px; padding: 5px 8px;">IZ</h5>
                                                </a>
                                            </li>
                                        </ul>   
                                    </div>
                                </div>
                            </nav>
                        </div> 
                    </div>   
                </div>                    
        </header>
        <!-- Hero Start -->
       <section class="bg-half-170 d-table w-100 it-home" style="background-color: #efefef;">
            <div class="container-fluid">
               <div class="row">
                    <div class="col-md-12 mt-4" style="padding-left: 21px; padding-right: 25px;">
                        <div class="card profile_top_part_info">
                            <div class="whole_part">
                                <div class="left_part">
                                    <div class="profile-photo" style="margin-left: 25px;">
                                        <div class="profile_pic" style="border-radius: 0px;-webkit-border-radius:0px;">
                                            <img src="web/images/male.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="right_part">
                                    <div class="right_part_right">
                                        <div class="right_part_right_whole">
                                            <div class="summary_bordered_box" style="line-height: 20px; width: inherit; background: linear-gradient(to bottom, #FFF 50%,#FFF 35%,#dedbf1 80%,#dedbf1 100%); height: 130px; margin: 0 15px 0 0;">
                                                <div class="review-block-title mb-0">
                                                    <span>Mr B</span>
                                                    <span>Islam</span>
                                                </div>
                                                <label class="label" style="padding: 0; background: #fff;">
                                                    <label class="label" style="background: #2e1153; padding: 3px 7px; border-top-right-radius: 0; border-bottom-right-radius: 0; font-size: 10px;">
                                                         Apply Reference
                                                    </label>
                                                    <label class="label" style="background: #fff; padding: 2px 7px 2px 4px; color: #2e1153; font-weight: 600; border-top-left-radius: 0; border-bottom-left-radius: 0;border: 1px solid #ceccda; position: relative; left: -3px; font-size: 10px;">
                                                            114673
                                                    </label>
                                                </label>
                                                    <br>
                                                <span style="font-size:10px;">
                                                    <span style="color: #868e96;">Nationality:</span>
                                                    <strong>Bangladesh</strong>
                                                </span>
                                                <br>
                                                <span style="font-size:10px;">
                                                    <span style="color: #868e96;">Gender:</span>
                                                    <strong>Male</strong>
                                                </span>
                                                <br>
                                                <span style="font-size:10px;">
                                                    <span style="color: #868e96;">Funding:</span>
                                                    <strong>Self Funded</strong>
                                                </span>
                                            </div>
                                            <div class="top_right_info_box" style="width: inherit; border: 1px solid #e9f0f3; border-radius: 0.25rem; padding: 15px; background: linear-gradient(to bottom, #FFF 50%,#FFF 35%,#dedbf1 80%,#dedbf1 100%); margin-right: 15px; display: grid;">
                                                <div class="left_function_part">
                                                    <div class="left" style="margin-top:-10px;">
                                                    <span>
                                                        <i class="fa fa-folder-open-o mr-1"></i>
                                                        Documents
                                                    </span>
                                                    </div>
                                                    <div class="right">
                                                        <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px;">
                                                            <span class="top_part_status_name" style=" background: #fff0d6; color: #fdad2a;">
                                                                Outstanding
                                                            </span>
                                                            <div class="dropdown" style="top: -4px; position: absolute; right: 7px;">
                                                                <i class="fa fa-caret-down dropdown-toggle add_hover tooltips" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" data-original-title="Change Status" style="color: #fdad2a;"></i>
                                                                <div class="dropdown-menu" aria-labelledby="dropdownMenuButton" x-placement="bottom-start" style="position: absolute; transform: translate3d(438px, 16px, 0px); top: 0px; left: 0px; will-change: transform; margin-left: -75px; z-index: 2; margin-top: 10px;">
                                                                    <a class="dropdown-item document_review_status_change" data-sval="1" name="sublead_status" href="#">Received</a>
                                                                    <a class="dropdown-item document_review_status_change  activate" data-sval="2" name="sublead_status" href="#">Outstanding</a>
                                                                    <a class="dropdown-item document_review_status_change" data-sval="3" name="sublead_status" href="#">Terminated</a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="dropdown d-inline reason_drop">
                                                            <i class="fa fa-info-circle ml-2 dropdown-toggle hand" style=" font-size: 15px; padding: 0px; border-radius: 0.25rem; width: fit-content; color: #dbdfe3; display: inline-block; margin-left: 10px; line-height: 17px;"></i>
                                                        </div>
                                                        <i class="fa fa-info tooltips" style="font-size: 15px; padding: 0; border-radius: 0.25rem; width: fit-content; color: #dbdfe3; display: inline-block; margin-left: 10px; line-height: 17px; top: 0;"></i>
                                                    </div>
                                                </div>
                                                <div class="left_function_part mb-1">
                                                    <div class="left" style="margin-top:-5px;">
                                                    <span>
                                                        <i class="fa fa-bolt mr-1"></i>
                                                        App Quality
                                                    </span>
                                                    </div>
                                                    <div class="right">
                                                        <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px;">
                                                            <span class="top_part_status_name" style="background: #f3dadc; color: #de1528;">
                                                                Pending
                                                            </span>
                                                            <div class="dropdown" style="top: -4px; position: absolute; right: 7px;">
                                                                <i class="fa fa-caret-down dropdown-toggle add_hover tooltips" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" data-original-title="Change Status" style="color: #de1528;"></i>
                                                                <div class="dropdown-menu" aria-labelledby="dropdownMenuButton" x-placement="bottom-start" style="position: absolute; transform: translate3d(10px, 13px, 0px); top: 0px; left: 0px; will-change: transform; margin-left: -75px; z-index: 2; margin-top: 10px;">
                                                                    <a class="dropdown-item document_review_status_change" data-sval="1" name="sublead_status" href="#">Poor</a>
                                                                    <a class="dropdown-item document_review_status_change  activate" data-sval="2" name="sublead_status" href="#">Average</a>
                                                                    <a class="dropdown-item document_review_status_change" data-sval="3" name="sublead_status" href="#">Good</a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="left_function_part mb-1">
                                                    <div class="left" style="margin-top:-5px;">
                                                    <span>
                                                        <i class="fa fa-check-circle-o mr-1"></i>
                                                        Course Verified
                                                    </span>
                                                    </div>
                                                    <div class="right">
                                                        <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px;">
                                                            <span class="top_part_status_name" style="background: #e7f3ea; color: #0ba52e; padding: 1px 10px;">
                                                                 Verified
                                                            </span>
                                                        </div>
                                                        <div class="dropdown d-inline reason_drop">
                                                            <i class="fa fa-info-circle ml-2 dropdown-toggle hand" style=" font-size: 15px; padding: 0px; border-radius: 0.25rem; width: fit-content; color: #dbdfe3; display: inline-block; margin-left: 10px; line-height: 17px;"></i>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="left_function_part">
                                                    <div class="left" style="margin-top:-10px;">
                                                    <span>
                                                        <i class="fa fa-check-square-o mr-2"></i>
                                                        Approved
                                                    </span>
                                                    </div>
                                                    <div class="right ms-5">
                                                        -
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="top_right_info_box" style="width: inherit; border: 1px solid #e9f0f3; border-radius: 0.25rem; padding: 15px; background: linear-gradient(to bottom, #FFF 50%,#FFF 35%,#dedbf1 80%,#dedbf1 100%); margin-right: 15px; display: grid;">
                                               <span style="margin-bottom: -10px; display: block; line-height: 18px; font-size:11px !important;">
                                                    <i class="fa fa-building-o mr-1"></i>
                                                    <strong class="margin-bottom: 3px;">International Education Counselling Centre (IECC)</strong>
                                                    <br>
                                                    <span style="margin-left: 16px; color: #868e96;">
                                                         Head Office
                                                    </span>
                                                    <br>
                                                    <span style="margin-left: 16px; color: #868e96;">
                                                     admin@iecc.co.uk
                                                    </span>
                                                    <br>
                                                    <span style="display: block; line-height: 18px;">
                                                        <i class="fa fa-user mr-1"></i>
                                                        <span class="ms-1">
                                                            Mr XYZ
                                                        </span>
                                                        <br>
                                                        <span class="ms-3">
                                                            xyz@mail.com
                                                        </span>

                                                    </span>
                                                </span>
                                            </div>
                                            <div class="top_right_info_box" style="width: inherit; border: 1px solid #e9f0f3; border-radius: 0.25rem; padding: 15px; background: linear-gradient(to bottom, #FFF 50%,#FFF 35%,#dedbf1 80%,#dedbf1 100%); margin-right: 15px; display: grid;">
                                               <span style="margin-bottom: -10px; display: block; line-height: 18px; font-size:11px !important;">
                                                    <i class="fa fa-building-o mr-1"></i>
                                                    <strong class="margin-bottom: 3px;">International Education Counselling Centre (IECC)</strong>
                                                    <br>
                                                    <span style="margin-left: 16px; color: #868e96;">
                                                         Head Office
                                                    </span>
                                                    <br>
                                                    <span style="margin-left: 16px; color: #868e96;">
                                                     admin@iecc.co.uk
                                                    </span>
                                                    <br>
                                                    <span style="display: block; line-height: 18px;">
                                                        <i class="fa fa-user mr-1"></i>
                                                        <span class="ms-1">
                                                            Mr XYZ
                                                        </span>
                                                        <br>
                                                        <span class="ms-3">
                                                            xyz@mail.com
                                                        </span>

                                                    </span>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 mt-1" style="padding: 20px;">
                        <div class="card shadow p-3 rounded border-0" style="background-color: white;">
                            <div class="info-palate mt-0" style="border-bottom: .5px dashed #e3e8ec; padding-bottom: 10px;">
                                <div class="left">
                                    <div class="stage_form_header">
                                        <div class="left">
                                        <i class="fa fa-user icn" style="padding: 5.5px 7.5px;"></i>
                                        </div>
                                        <div class="right" style="align-self: center;">
                                        <span class="main_title">Demo Account</span>
                                        <span class="sub_title">Demo</span>
                                        </div>
                                    </div>
                                    <div class="load_primary_information">
                                        <dd class="tbl">Given Name</dd>
                                        <dt class="tbl2 mb-2">Demo</dt>
                                        <dd class="tbl">Family Name</dd>
                                        <dt class="tbl2 mb-2">Demo</dt>
                                        <dd class="tbl">Date Of Birth</dd>
                                        <dt class="tbl2">Demo</dt>
                                        <dd class="tbl">Nationality</dd>
                                        <dt class="tbl2">Demo</dt>
                                        
                                    </div>
                                </div>
                            </div>
                            <div class="full-box" style="padding:10px;">
                                <div class="card-body" style="padding:11px !important;">
                                    <span class="fa fa-address-book" style="font-size:12px; background: rgb(245, 244, 253); padding: 6px; border-radius: 50%; border: 1px solid rgb(216, 226, 231);"></span>
                                    <span class="h6"> Contact Information</span>
                                    <div class="info">
                                        <dl style="position: relative;">
                                            <dt style="font-size: 11px; font-weight: 200;"> 
                                                <i class="fa fa-phone"></i>
                                                <span>+441142725444</span>
                                            </dt>
                                            <dt class="mt-1" style="font-size: 11px; font-weight: 200;"> 
                                                <i class="fa fa-envelope-o"></i>
                                                <span>hadiur.iecc@gmail.com2</span>
                                            </dt>
                                        </dl>
                                    </div>
                                </div>
                            </div>
                            <div class="card p-3 lead_summary_part profile_at_a_glance">
                           <div class="load_primary_information" style="padding: 10px; border-radius: 0.25rem; margin-bottom: 10px; border: 1px solid #e9f0f3;">
                               <dd>Given Name</dd>
                               <dt>Abdur Rajjak</dt>
                               <dd>Family Name</dd>
                               <dt>Emon</dt>
                               <dd>Date Of Birth</dd>
                               <dt>26 Jul 2001  (20 Years 6 Months)</dt>
                           </div>
                           <div class="single_glance_row mt-3">
                              <span class="title">Passport No:</span>
                              BW0337839 
                              <span style="font-size: 12px; color: #868e96;">
                              (550 Days Left)
                              </span>
                           </div>
                           <div class="single_glance_row mt-3">
                              <span class="title">Visa History:</span>
                              <span class="label_badge_radius" style="background: #f3dadc !important; color: #de1528;">
                              No
                              </span>
                           </div>
                           <div class="single_glance_row mt-3">
                              <span class="title">Visa Rejection:</span>
                              <span class="label_badge_radius" style="background: #f3dadc !important; color: #de1528;">
                              No
                              </span>
                           </div>
                      </div> 
                        </div>
                    </div><!--end col-->

                    <div class="col-md-9 mt-4" style="">
                        <div class="card border-0" style="border-radius:0px !important;">
                            <div class="container-fluid">
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="row align-items-center">
                                            <div class="col-md-12 col-12" style="padding:0px;">
                                                <div class="card rounded border-0 shadow" style="background-color:white;">
                                                        <div class="container" style="padding-left: 13px; padding-right: 12px;">
                                                                <div class="row">
                                                                    <div class="col-md-12" style="border-top:1px solid #d8e2e7; border-bottom:1px solid #d8e2e7;">
                                                                            <div class="col-md-3 text-center">
                                                                                <ul class="nav nav-pills shadow border-bottom flex-column flex-sm-row d-md-inline-flex nav-justified mb-0 bg-white rounded-top position-relative overflow-hidden" id="pills-tab" role="tablist">
                                                                                    <li class="nav-item m-1">
                                                                                        <i class="fa fa-graduation-cap"></i></br>
                                                                                            <a class="nav-link active rounded" id="buy-login" data-bs-toggle="pill" href="#buy" role="tab" aria-controls="buy" aria-selected="false">
                                                                                                Proposal
                                                                                            </a><!--end nav link-->
                                                                                    </li><!--end nav item-->
                                                                                    
                                                                                    <li class="nav-item m-1 ms-3">
                                                                                        <i class="fa fa-list-ul"></i></br>
                                                                                            <a class="nav-link rounded" id="sold-login" data-bs-toggle="pill" href="#sold" role="tab" aria-controls="sold" aria-selected="false">
                                                                                                Action R
                                                                                            </a><!--end nav link-->
                                                                                    </li><!--end nav item-->                                         
                                                                                </ul><!--end nav pills-->
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                
                                                                <div class="row p-3">
                                                                    <div class="col-12" style="height:300px !important;">
                                                                        <div class="tab-content bg-white rounded-bottom shadow" id="pills-tabContent">
                                                                            <div class="card border-0 tab-pane fade show active" id="buy" role="tabpanel" aria-labelledby="buy-login">
                                                                                <div class="row align-items-center">
                                                                                    <div class="col-md-12 mt-2">
                                                                                            <div class="row">
                                                                                                <div class="col-md-10" style="width:83%;">
                                                                                                    <div class="content_header ml-0">
                                                                                                        <div class="left">
                                                                                                            <i class="fa fa-university" style="padding: 7px;"></i>
                                                                                                        </div>
                                                                                                        <div class="right">
                                                                                                            <span class="main_title">Admission Preference</span>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                                <div class="col-md-2 text-right">
                                                                                                    <button class="submit_button" style="margin-left:2.6rem;">Add New</button>
                                                                                                </div>
                                                                                            </div>
                                                                                    </div><!--end col-->
                                                                                    <div class="col-md-12">
                                                                                            <div class="ad_pref_item_header" style="margin-top: 15px;">
                                                                                                <div class="destination">Destination</div>
                                                                                                <div class="second">University Details</div>
                                                                                                <div class="third">Course Information</div>
                                                                                                <div class="fourth">Status</div>
                                                                                                <div class="last">Action</div>
                                                                                            </div>
                                                                                            <div class="scrolled_content_part">
                                                                                                <div class="single_ad_pref_item">
                                                                                                    <div class="destination">
                                                                                                    <div class="destination_left">
                                                                                                            <i class="fa fa-map"></i>
                                                                                                            <!-- <img src="" class="img-fluid" alt=""> -->
                                                                                                        </div>
                                                                                                        <div class="destination_info">
                                                                                                        <strong style="font-size:13px;">United Kingdom</strong>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                    <div class="left">
                                                                                                        <div class="uni_details">
                                                                                                        <div class="inner_left">
                                                                                                            <i class="fa fa fa-university"></i>
                                                                                                        </div>
                                                                                                        <div class="inner_right">
                                                                                                            <strong style="font-size:13px;">De Montfort University</strong></br>
                                                                                                            <span class="label_badge_radius">Masters</span>
                                                                                                            <span>.</span>
                                                                                                            <span class="label_badge_radius">Apr 2021</span>
                                                                                                        </div>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                    <div class="middle">
                                                                                                        <span style="font-size:11px;">MBA with Placement</span></br>
                                                                                                        <span class="label_badge_radius" style="background: rgb(255, 237, 204); color: orange;">2nd Choice</span>
                                                                                                    </div>
                                                                                                    <div class="status_column"></div>
                                                                                                    <div class="right">
                                                                                                        <i class="fa fa-ellipsis-v"></i>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                    </div><!--end col-->
                                                                                </div><!--end row-->
                                                                            </div><!--end teb pane-->
                                                            
                                                                            <div class="card border-0 tab-pane fade" id="sold" role="tabpanel" aria-labelledby="sold-login">
                                                                                    <div class="row align-items-center">
                                                                                        <div class="col-md-12 mt-2">
                                                                                            <div class="row">
                                                                                                <div class="col-md-10" style="width:83%;">
                                                                                                    <div class="content_header ml-0">
                                                                                                        <div class="left">
                                                                                                            <i class="fa fa-graduation-cap" style="padding: 7px;"></i>
                                                                                                        </div>
                                                                                                        <div class="right">
                                                                                                            <span class="main_title">Education History</span>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                    <div class="content_header ml-0 mt-3">
                                                                                                        <div class="left">
                                                                                                            <i class="fa fa-graduation-cap" style="padding: 7px;"></i>
                                                                                                        </div>
                                                                                                        <div class="right">
                                                                                                            <span class="main_title">Bachelor</span>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                                <div class="col-md-12 mt-2">
                                                                                                    <div class="table-responsive">
                                                                                                        <table class="table table-bordered list_table">
                                                                                                            <thead>
                                                                                                                <tr>
                                                                                                                    <th>Institution</th>
                                                                                                                    <th>Subject</th>
                                                                                                                    <th>Result</th>
                                                                                                                    <th>Method</th>
                                                                                                                    <th>PYear</th>
                                                                                                                    <th>Country</th>
                                                                                                                </tr>
                                                                                                            </thead>
                                                                                                            <tbody>
                                                                                                                <tr>
                                                                                                                    <td>
                                                                                                                        <div class="institute_info">
                                                                                                                        <div class="left">
                                                                                                                                <i class="fa fa-university" style="padding: 7px;"></i>
                                                                                                                            </div>
                                                                                                                            <div class="right">
                                                                                                                                <span class="main_title" style="font-size: 11px;">Demo 1</span>
                                                                                                                            </div>
                                                                                                                    </td>
                                                                                                                    <td style="font-size: 11px;">test</td>
                                                                                                                    <td style="font-size: 11px;">
                                                                                                                        <span>test</span>
                                                                                                                    </td>
                                                                                                                    <td style="font-size: 11px;">test</td> 
                                                                                                                    <td style="font-size: 11px;">test</td> 
                                                                                                                    <td style="font-size: 11px;">test</td>
                                                                                                                </tr>
                                                                                                            </tbody>
                                                                                                        </table>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                    </div><!--end col-->
                                                                                </div><!--end row-->   
                                                                                <div class="row align-items-center">
                                                                                        <div class="col-md-12 mt-2">
                                                                                            <div class="row">
                                                                                                <div class="col-md-10" style="width:83%;">
                                                                                                    <div class="content_header ml-0">
                                                                                                        <div class="left">
                                                                                                            <i class="fa fa-graduation-cap" style="padding: 7px;"></i>
                                                                                                        </div>
                                                                                                        <div class="right">
                                                                                                            <span class="main_title">Masters</span>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                                <div class="col-md-12 mt-2">
                                                                                                    <div class="table-responsive">
                                                                                                        <table class="table table-bordered list_table">
                                                                                                            <thead>
                                                                                                                <tr>
                                                                                                                    <th>Institution</th>
                                                                                                                    <th>Subject</th>
                                                                                                                    <th>Result</th>
                                                                                                                    <th>Method</th>
                                                                                                                    <th>PYear</th>
                                                                                                                    <th>Country</th>
                                                                                                                </tr>
                                                                                                            </thead>
                                                                                                            <tbody>
                                                                                                                <tr>
                                                                                                                    <td>
                                                                                                                        <div class="institute_info">
                                                                                                                        <div class="left">
                                                                                                                                <i class="fa fa-university" style="padding: 7px;"></i>
                                                                                                                            </div>
                                                                                                                            <div class="right">
                                                                                                                                <span class="main_title" style="font-size: 11px;">Demo 2</span>
                                                                                                                            </div>
                                                                                                                    </td>
                                                                                                                    <td style="font-size: 11px;">test</td>
                                                                                                                    <td style="font-size: 11px;">
                                                                                                                        <span>test</span>
                                                                                                                    </td>
                                                                                                                    <td style="font-size: 11px;">test</td> 
                                                                                                                    <td style="font-size: 11px;">test</td> 
                                                                                                                    <td style="font-size: 11px;">test</td>
                                                                                                                </tr>
                                                                                                            </tbody>
                                                                                                        </table>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                    </div><!--end col-->
                                                                                </div><!--end row-->   
                                                                                <div class="row align-items-center">
                                                                                        <div class="col-md-12 mt-2">
                                                                                            <div class="row">
                                                                                                <div class="col-md-10" style="width:83%;">
                                                                                                    <div class="content_header ml-0">
                                                                                                        <div class="left">
                                                                                                            <i class="fa fa-graduation-cap" style="padding: 7px;"></i>
                                                                                                        </div>
                                                                                                        <div class="right">
                                                                                                            <span class="main_title">Ielts</span>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                                <div class="col-md-12 mt-2">
                                                                                                    <div class="table-responsive">
                                                                                                        <table class="table table-bordered list_table">
                                                                                                            <thead>
                                                                                                                <tr>
                                                                                                                    <th>Institution</th>
                                                                                                                    <th>Subject</th>
                                                                                                                    <th>Result</th>
                                                                                                                    <th>Duration</th>
                                                                                                                </tr>
                                                                                                            </thead>
                                                                                                            <tbody>
                                                                                                                <tr>
                                                                                                                    <td>
                                                                                                                        <div class="institute_info">
                                                                                                                        <div class="left">
                                                                                                                                <i class="fa fa-university" style="padding: 7px;"></i>
                                                                                                                            </div>
                                                                                                                            <div class="right">
                                                                                                                                <span class="main_title" style="font-size: 11px;">Demo 3</span>
                                                                                                                            </div>
                                                                                                                    </td>
                                                                                                                    <td style="font-size: 11px;">test</td>
                                                                                                                    <td style="font-size: 11px;">
                                                                                                                        <span>2.00</span>
                                                                                                                        <span>CGPA</span>
                                                                                                                    </td>
                                                                                                                    <td style="font-size: 11px;">June 2015 - February 2018</td>
                                                                                                                </tr>
                                                                                                            </tbody>
                                                                                                        </table>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                    </div><!--end col-->
                                                                                </div><!--end row-->   
                                                                                    
                                                                                    <div class="row align-items-center mt-2">
                                                                                        <div class="col-md-12">
                                                                                            <div class="row">
                                                                                                <div class="col-md-10" style="width:83%;">
                                                                                                    <div class="content_header ml-0">
                                                                                                        <div class="left">
                                                                                                            <i class="fa fa-briefcase" style="padding: 7px;"></i>
                                                                                                        </div>
                                                                                                        <div class="right">
                                                                                                            <span class="main_title">Work Experience</span>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                                <div class="col-md-12 mt-2">
                                                                                                    <div class="table-responsive">
                                                                                                        <table class="table table-bordered list_table">
                                                                                                            <thead>
                                                                                                                <tr>
                                                                                                                    <th>Title</th>
                                                                                                                    <th>Meth</th>
                                                                                                                    <th>Dept</th>
                                                                                                                    <th>Funding</th>
                                                                                                                    <th>Month</th>
                                                                                                                </tr>
                                                                                                            </thead>
                                                                                                            <tbody>
                                                                                                                <tr>
                                                                                                                    <td>
                                                                                                                        <div class="institute_info">
                                                                                                                        <div class="left">
                                                                                                                                <i class="fa fa-briefcase" style="padding: 7px;"></i>
                                                                                                                            </div>
                                                                                                                            <div class="right">
                                                                                                                                <span class="main_title" style="font-size: 11px;">IECC</span>
                                                                                                                            </div>
                                                                                                                    </td>
                                                                                                                    <td style="font-size: 11px;">test</td>
                                                                                                                    <td style="font-size: 11px;">test</td>
                                                                                                                    <td style="font-size: 11px;">test</td>
                                                                                                                    <td style="font-size: 11px;">test</td>
                                                                                                                    
                                                                                                                </tr>
                                                                                                            </tbody>
                                                                                                        </table>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                    </div>    
                                                                                    </div>
                                                                                </div><!--end teb pane-->

                                                                                <div class="tab-pane fade" id="pills-apps" role="tabpanel" aria-labelledby="pills-apps-tab">
                                                                                    <div class="row align-items-center">
                                                                                    <div class="col-md-12 mt-2">
                                                                                            <div class="row">
                                                                                                <div class="col-md-10" style="width:83%;">
                                                                                                    <div class="content_header ml-0">
                                                                                                        <div class="left">
                                                                                                            <i class="fa fa-folder-open-o" style="padding: 7px;"></i>
                                                                                                        </div>
                                                                                                        <div class="right">
                                                                                                            <span class="main_title">Proposal</span>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                                <div class="col-md-12 mt-2">
                                                                                                    <div class="table-responsive">
                                                                                                        <table class="table table-bordered list_table">
                                                                                                            <thead>
                                                                                                                <tr>
                                                                                                                    <th>Institution</th>
                                                                                                                    <th>Subject</th>
                                                                                                                    <th>Result</th>
                                                                                                                    <th>Duration</th>
                                                                                                                </tr>
                                                                                                            </thead>
                                                                                                            <tbody>
                                                                                                                <tr>
                                                                                                                    <td>
                                                                                                                        <div class="institute_info">
                                                                                                                        <div class="left">
                                                                                                                                <i class="fa fa-folder-open-o" style="padding: 7px;"></i>
                                                                                                                            </div>
                                                                                                                            <div class="right">
                                                                                                                                <span class="main_title" style="font-size: 11px;">test</span>
                                                                                                                            </div>
                                                                                                                    </td>
                                                                                                                    <td style="font-size: 11px;">test</td>
                                                                                                                    <td style="font-size: 11px;">
                                                                                                                        <span>test</span>
                                                                                                                        <span>test</span>
                                                                                                                    </td>
                                                                                                                    <td style="font-size: 11px;">test</td>
                                                                                                                </tr>
                                                                                                            </tbody>
                                                                                                        </table>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                    </div> 
                                                                                    </div>    <!--end row-->  
                                                                                    <form class="login-form">
                                                                                        <div class="row">
                                                                                            <div class="col-md-12 back">
                                                                                                <div class="row">
                                                                                                    <div class="col-md-12">
                                                                                                        <div class="mb-1">
                                                                                                            <label class="form-label"></label>
                                                                                                            <div class="form-icon position-relative">
                                                                                                                <input type="text" class="form-control" placeholder="Title" name="s" required="">
                                                                                                            </div>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                <div class="row">
                                                                                                    <div class="col-md-4 back">
                                                                                                            <div class="mb-3">
                                                                                                                <label class="form-label"></label>
                                                                                                                <select class="form-control" id="" name="">
                                                                                                                    <option>Methology</option>
                                                                                                                    <option>Quantitative </option>
                                                                                                                    <option>Qualitative </option>
                                                                                                                </select>
                                                                                                            </div>
                                                                                                    </div>
                                                                                                        <div class="col-md-4">
                                                                                                            <div class="mb-1">
                                                                                                                <label class="form-label"></label>
                                                                                                                <div class="form-icon position-relative">
                                                                                                                    <input type="text" class="form-control" placeholder="Department" name="s" required="">
                                                                                                                </div>
                                                                                                            </div>
                                                                                                        </div>
                                                                                                        <div class="col-md-4 back">
                                                                                                            <div class="mb-3">
                                                                                                                <label class="form-label"></label>
                                                                                                                <select class="form-control" id="" name="">
                                                                                                                    <option>Funding Status</option>
                                                                                                                    <option>Self-Funded</option>
                                                                                                                    <option>Govt. Scholarship</option>
                                                                                                                    <option>Other Scholarship</option>
                                                                                                                </select>
                                                                                                            </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                                    <div class="col-md-4 back">
                                                                                                        <div class="mb-3">
                                                                                                            <label class="form-label"></label>
                                                                                                            <select class="form-control" id="" name="">
                                                                                                                <option>Month</option>
                                                                                                                <option>1</option>
                                                                                                                <option>2</option>
                                                                                                                <option>3</option>
                                                                                                                <option>4</option>
                                                                                                            </select>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                    <div class="col-md-4 back">
                                                                                                        <div class="mb-3">
                                                                                                            <label class="form-label"></label>
                                                                                                            <select class="form-control" id="" name="">
                                                                                                                <option>Year</option>
                                                                                                                <option>1</option>
                                                                                                                <option>2</option>
                                                                                                                <option>3</option>
                                                                                                                <option>4</option>
                                                                                                            </select>
                                                                                                        </div>
                                                                                                    </div>
                                                                                            </div>                                                                                                                                                            
                                                                                    </form>                      
                                                                                </div><!--end teb pane-->
                                                                    </div><!--end tab content-->
                                                                </div><!--end col-->
                                                        </div><!--end row-->
                                                    </div><!--end container-->
                                                </div>
                                            </div><!--end col-->
                                    </div><!--end row-->
                                </div><!--end container-->
                            </div>
                        </div><!--end col-->
                   </div>
                </div><!--end row-->
            </div><!--end container-->
        </section><!--end section-->
        <!-- Hero End -->
      <!-- Main Js -->
      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <!-- tobii js -->
      <script src="{{asset('web/js/tobii.min.js')}}"></script>
      <!-- SLIDER -->
      <script src="{{asset('web/js/tiny-slider.js')}}"></script>
      <!-- Icons -->
      <script src="{{asset('web/js/feather.min.js')}}"></script>
      <!-- Main Js -->
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.6.15/sweetalert2.min.js"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/js/datepicker.min.js')}}"></script>
      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/css/sweetalert/sweetalert.min.js')}}"></script>
      <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
</body>
</html>