<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Research Admission</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
        <meta name="keywords" content="" />
        
         <!-- facebook tags -->
         <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
          <!-- Linkedin tags -->
         <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

        <!-- favicon -->
        <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
        <!-- Bootstrap -->
        <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
        <!-- tobii css -->
        <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
        <!-- Icons -->
        <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.6.15/sweetalert2.min.css">
        
        <!-- Slider -->               
        <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
        <!-- Main Css -->
        <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">
        
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200&family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="{{asset('web/css/datepicker.min.css')}}">
        <link rel="stylesheet" href="{{asset('web/css/sweetalert/sweetalert.css')}}">
    </head>
    <style>
body {
    font-family: 'Oswald', sans-serif;
    font-family: 'Quicksand', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    font-family: 'Quicksand', sans-serif;
}
.bg-half-170 {
    padding:0px;
}
#topnav {
    background-color: #1E0A46;
}
#topnav .navigation-menu > li > a {
    color:white !important;
}
#topnav .navigation-menu {
    display: initial;
}
#topnav.nav-sticky{
    background-color: #1E0A46;
}
.form-control:focus {
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%) !important;
}
.horizontal-menu .header-navbar.navbar-fixed {
    position: fixed;
    width: 100%;
}
.btn1{
    background-color: #aba3db !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
}
.btn1:hover{
    background: #453993 !important;
    color: #fff !important;
    border-radius: 20px;
}
.title{
    font-size:12px;
}
.badge-title{
    background: #dedbf1;
    font-weight: 600;
    color: #2e1153;
    padding: 2px 8px;
    border-radius: 4px;
    border: 1px solid #d8e2e7;
    font-size: 11px;
}
.label_badge_radius {
    color: #2e1153;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    line-height: 1.3;
    letter-spacing: .2px;
    font-weight: 600;
    background: rgb(255, 255, 255);
}
.body ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    font-size:12px;
}
.badge-lighter-green {
    background: #d8fdd8!important;
    color: green!important;
}
.badge-lighter-red {
    background: #f3dadc!important;
    color: #de1528!important;
}
.uil-map-marker {
    color: #2e1153;
    background: #f1f0fb;
    border-radius: 100%;
    font-size: 14px;
    padding: 4px 6px;
    border: 1px solid #ceccda;
}
.bg-primary, .btn-primary, .btn-soft-primary:hover, .btn-soft-primary:focus, .btn-soft-primary:active, .btn-soft-primary.active, .btn-soft-primary.focus, .btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.focus, .btn-outline-primary:not(:disabled):not(.disabled):active, .pagination .page-item.active .page-link, .nav-pills .nav-link.active, #preloader #status .spinner .double-bounce1, #preloader #status .spinner .double-bounce2, .social-icon li a:hover, #topnav .navbar-toggle.open span:hover, .bg-animation-left.crypto-home:after, .bg-animation-left.task-management-home:after, .classic-app-image .bg-app-shape:after, .classic-saas-image .bg-saas-shape:after, .swiper-slider-hero .swiper-container .swiper-button-prev:hover, .features.fea-primary:hover, .tns-nav button.tns-nav-active, .ribbon.ribbon-primary span, .sidebar .widget .tagcloud > a:hover, .work-container.work-modern .icons .work-icon:hover, .timeline-page .timeline-item .date-label-left:after, .timeline-page .timeline-item .duration-right:after, #navmenu-nav li.account-menu.active .navbar-link, #navmenu-nav li.account-menu:hover .navbar-link, .form-check-input.form-check-input:checked, .qs-datepicker-container .qs-squares .qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(.qs-active):hover, .qs-datepicker-container .qs-squares .qs-square.qs-current, .carousel-indicators [data-bs-target], .carousel-indicators .active, .tns-controls button[data-controls="prev"]:hover, .tns-controls button[data-controls="next"]:hover, .back-to-top {
    background-color:  #2e1153  !important; 
    color:  white!important;
}
/* .nav-pills .nav-link {
    color: #625f8b !important;
} */
.form-check-input.form-check-input:checked{
    background-color: #2f55d4 !important;
    border-radius: 7px !important;
}
.small, small {
    background-color: #dedbf1;
    border-radius: 20px;
    padding: 3px 22px;
    font-size: 11px;
    color: #2e1153 !important;
}
.small, small:hover, small:focus, small:active {
    background-color: #2e1153;
    border-radius: 20px;
    padding: 3px 22px;
    font-size: 11px;
    color: #fff !important;
}
.nav-pills {
    margin-bottom: 0px;
     background:none;
}
.content_header {
    display: flex;
    width: 100%;
    line-height: 1.2;
}
.content_header .left {
    width: 40px;
    align-self: center;
    margin-top: -3px;
}
.content_header .right .main_title {
    font-size: 18px;
    font-weight: 600;
    display: block;
}
.content_header .left .fa {
    background: #f1f0fb;
    border-color: transparent;
    color: #2e1153;
    border-radius: 100%;
    font-size: 14px;
    border: 1px solid #ceccda;
}
.submit_button {
    background-color: #2e1153!important;
    border-width: 1px!important;
    border-color: #2e1153!important;
    color: #fff!important;
    border-radius: 30px!important;
    padding: 0 11px!important;
    height: 28px!important;
    font-size: 14px!important;
    line-height: 1!important;
    font-weight: 600!important;
}
.ad_pref_item_header {
    display: flex;
    background: #dedbf1;
    padding: 7px 16px;
    border-radius: 25px;
    position: relative;
    font-size: 12px;
    font-weight: 700;
    justify-content: space-between;
}
.ad_pref_item_header .destination {
    width: 295px;
    align-self: center;
}
.ad_pref_item_header .second {
    align-self: center;
    width: 300px;
}
.ad_pref_item_header .third {
    width: 200px;
    align-self: center;
    margin-right: 25px;
}
.ad_pref_item_header .fourth {
    width: 50px;
    align-self: center;
    text-align: center;
}
.ad_pref_item_header .last {
    width: 125px;
    align-self: center;
    text-align: -webkit-right;
}
.single_ad_pref_item {
    display: flex;
    padding: 10px;
    margin-top: 10px;
    border-radius: 7px;
    position: relative;
    border: 1px solid #e9f0f3;
}
.single_ad_pref_item2 {
    display: flex;
    margin-top: 10px;
    border-radius: 5px;
    position: relative;
    background-color: whitesmoke;
}
.single_ad_pref_item1 {
    display: flex;
    padding: 6px;
    border-radius: 4px;
    margin-top: 10px;
    position: relative;
    background-color: #ebf9ff;
    color: #898686;
}

.single_ad_pref_item .destination {
    align-self: center;
    display: flex;
}
.single_ad_pref_item .destination_left {

    align-self: center;
}
.single_ad_pref_item:hover {
    background: #f5f4fd;
}
.single_ad_pref_item .left {
    align-self: center;
   
}
.ad_pref_part .single_ad_pref_item .left strong {
    color: #393b3e;
    font-size: 12px;
}
.single_ad_pref_item .label_badge_radius {
    background-image: linear-gradient(90deg,rgba(46,17,83,.19),#f5f4fd);
    color: #2e1153;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
}
.single_ad_pref_item .middle {
    align-self: center;
    margin-right: 25px;
}
.single_ad_pref_item .status_column {
    align-self: center;
    text-align: center;
}
.single_ad_pref_item .right {
    align-self: center;
    text-align: -webkit-right;
}
.table {
    width: 100%;
    color: #6e6b7b;
}
.list_table thead tr th {
    font-size: 12px;
    font-weight: 700;
    background-color: #dedbf1!important;
    text-transform: capitalize;
    color: #343434;
}
.list_table thead tr th {
    padding: 11px 6px 10px!important;
}
.list_table .institute_info {
    display: flex !important;
}
.list_table .institute_info .left {
    width: 45px;
    align-self: center;
}
.list_table .institute_info .left .fa {
    background: #f1f0fb;
    padding: 10px;
    border-radius: 100%;
    font-size: 14px;
    color: #2e1153;
}
tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: dashed;
    border-width: 0;
}
.change_pass_btn {
    margin-top: 0;
    color: #2e1153;
    border: 1px solid #dedbf1;
    border-radius: 50%;
    padding: 5px 6px;
    margin-right: 0;
    background: #dedbf1;
    font-size: 15px!important;
}
.navbar {
    display: inline-block;
}
.change_pass_btn:hover {
    color: #ff7f00;
    transition: all 1s cubic-bezier(.19,1,.22,1) 0s;
    border: 1px solid #ff7f00!important;
}
.card {
    background-color: inherit;
}
.education{
    padding: 10px 16px;
    background-color: #dedbf1!important;
    margin-left: -12px;
    margin-right: -12px;
    border-radius: 4px 4px 0px 0px;
    font-size: 12px;
}
.btn2{
    background-color: #2e1153 !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
    padding:3px 13px !important;
    font-size:13px;
}
.btn2:hover{
    background: #fff !important;
    color:  #2e1153  !important;
    border-radius: 20px;
    border-color: #2e1153!important;
}
.btncl{
    padding: 2px 6px;
    color: #ffffff !important;
    background-color: #ffc107 !important;
    border-radius: 30px;
}
.btncl:hover {
    background-color: #ffffff !important;
    border-color: #ffc107 !important;
    color: #ffc107 !important;
}
.btn3{
    background-color: #2e1153 !important; 
    color:white !important; 
    border-radius: 20px; 
    box-shadow:none !important;
    padding:3px 17px !important;
    font-size:13px;
}
.btn3:hover{
    background: #fff !important;
    color:  #2e1153  !important;
    border-radius: 20px;
    border-color: #2e1153!important;
}
.features.fea-primary:hover {
     background-color:white !important;
    }
    .label_badge_radius {
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 13px;
    font-weight: 800;
    line-height: 1.3;
    letter-spacing: .2px;
    display: inline-block;
}
.fea.icon-sm {
    height: 10px;
    width: 12px;
}
.key-feature:hover {
     transform: none; 
     box-shadow: none !important; 
}
.label_badge_radius {
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    display: inline-block;
}
.test_list {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin: 10px 0;
}
.test_list .test_open {
    background: #dfdcf2;
}
.test_list .btn {
    display: inline-block;
    padding: 8px 16px;
    border-radius: 5px;
    border: 1px solid #d8e2e7;
    font-size: 13px;
    font-weight: 500;
}
.btn5{
    background-color:#dfdcf2 !important;
}
.btn6:hover{
    background-color:#dfdcf2 !important;
}
.btn7:hover{
    background-color:#dfdcf2 !important;
}
.list_table .label_badge_light {
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 10px !important;
    font-weight: 400;
    line-height: 1.3;
    color: black;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-image: linear-gradient(to right, #dedbf1 , #f5f4fd);
}
.icon_bar {
    width: fit-content;
    overflow: auto;
    border-radius: 0.25rem;
    padding: 2px 4px;
    margin: 0 auto;
    border: 0.5px solid #d8e2e7;
}
.icon_bar a {
    text-align: center;
    padding: 0;
    color: #818084;
    font-size: 16px;
    margin: 0 3px;
    border-bottom: none;
    top: 0;
}
element.style {
    border-bottom: 0.5px dashed #e3e8ec;
    padding-bottom: 10px;
}
.info-palate {
    width: 100%;
    float: left;
    margin: 10px 0;
    position: relative;
    font-size: 12px !important;
}
.stage_form_header {
    display: flex;
    width: 100%;
    margin-bottom: 20px;
    line-height: 1.2;
    background-image: linear-gradient(to right, #dedbf1 , #f5f4fd);
    padding: 7px 10px;
    border-radius: 4px;
    border: none;
}
.stage_form_header .left {
    width: 40px;
    align-self: center;
}
.stage_form_header .right {
    width: 95%;
}
.stage_form_header .right .main_title {
    font-size: 13px;
    font-weight: 600;
    color: black;
    display: block;
}
.stage_form_header .right .sub_title {
    color: #343434;
    font-weight: 400;
}
.icn{
    background: #fff;
    border-radius: 100%;
    font-size: 14px;
    border: 1px solid #ceccda;
}
.tbl {
    color: #868e96;
    font-size: 10px;
    font-weight: 600 !important; 
    margin:0px !important;
}
.tbl2 {
    font-weight: 600 !important; 
    font-size: 11px !important;
}
/* new css */
.shadow {
    box-shadow: none !important;
}
.nav-fill .nav-item .nav-link, .nav-justified .nav-item .nav-link {
    background-color: #dedbf1;
    font-size: 9px;
    color: #2e1153  !important;
    padding: 2px 15px !important;
    border-radius: 12px !important;
}
.nav-pills .nav-link.active{
    background-color: #dedbf1;
    font-size: 9px;
    color: #ffffff !important;
    padding: 2px 15px !important;
    border-radius: 12px !important;
}
.profile_top_part_info {
    background: linear-gradient(to bottom, #FFF 0%,#FFF 55%,#ebe8ff 80%,#eceaf7 100%);
    border-bottom: 1px solid #dedbf1;
    padding: 15px;
}
.profile_top_part_info .whole_part {
    width: 100%;
    display: flex;
    height: 145px;
}
.profile_top_part_info .whole_part .left_part {
    width: 150px;
    position: relative;
    line-height: 145px;
}
.profile_top_part_info .whole_part .left_part .profile-photo {
    left: 48%;
    transform: translate(-50%, 0);
    margin-left: 0 !important;
}
.profile-photo {
    position: absolute;
}
.profile-photo .profile_pic {
    width: 130px;
}
.profile_pic img {
    border: 2px solid #2e1153;
    border-radius: 1.25rem;
}
.profile_top_part_info .whole_part .right_part {
    width:100%;
    display: flex;
}
.profile_top_part_info .whole_part .right_part .right_part_right {
    width: 100%;
    margin-top: 10px;
}
.right_part_right_whole {
    display: flex;
    width: 100%;
    position: relative;
    justify-content: flex-end;
}
.summary_bordered_box {
    text-align-last: start;
    margin: 10px 20px 0;
    padding: 15px;
    border-radius: 0.25rem;
    position: relative;
    width: calc(100% - 310px);
    border: 1px solid #e9f0f3;
}
.review-block-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 3px !important;
}
.label {
    display: inline-block;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    font-size: 10px;
    font-weight: 400;
}
.left_function_part {
    display: flex;
    width: 100%;
    border-radius: 0.25rem;
}
.left_function_part .left {
    width: 125px;
    align-self: center;
    padding-right: 10px;
}
.left_function_part .left span {
    font-size: 10px;
    color: #2e1153;
}
.left_function_part .right {
    width: calc(100% - 125px);
    display: flex;
}
.top_part_status_name {
    border-radius: 20px;
    padding: 1px 22px 1px 10px;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    top: 0;
    position: relative;
    width: fit-content;
    display: flex;
}
.dropdown-menu {
    display: none;
    float: left;
    min-width: 7rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
    font-size: 11px;
    background-color: #dedbf1;
}
.dropdown-item {
    display: block;
    width: 100%;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border: 0;
    padding: 4px 12px;
}
.top_part_status .dropdown .dropdown-menu.show .dropdown-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.top_part_status .dropdown .dropdown-menu.show .dropdown-item:hover {
    background: #2e1153;
    color: #fff !important;
}
.summary_edu_part {
    background: linear-gradient(115deg, #f5f4fd 65%, #f5f4fd 65%, #dedbf1 90%);
    padding: 15px 10px;
    border-radius: 7px;
    position: relative;
}
.summary_edu_part .education_head {
    display: flex;
    width: 100%;
}
.summary_edu_part .education_head .left {
    width: 80%;
}
.edu_title {
    background: #dedbf1;
    font-weight: 600;
    color: #2e1153;
    padding: 2px 8px;
    border-radius: 4px;
    border: 1px solid #d8e2e7;
    font-size: 11px;
}
.summary_edu_part .education_head .right {
    width: 20%;
    text-align: right;
}
.summary_edu_part .education_body ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}
.summary_edu_part .education_body ul li:first-child {
    font-size: 11px;
    font-weight: 600;
    color: black;
}
.summary_edu_part .education_body ul li {
    line-height: 1.5;
    color: #343434;
    font-weight: 400;
    font-size: 11px;
}
.summary_ielts_part {
    position: relative;
    padding: 10px;
}
.summary_ielts_part .education_head {
    display: flex;
    width: 100%;
    margin: 15px 0 10px;
}
.expiration {
    display: inline;
    margin-left: 5px;
}
.single_glance_row {
    background-color: rgb(255 255 255);
    font-size: 12px !important;
    margin: 0 !important;
    border: none;
    border-bottom: 1px solid #e8eef1;
    border-radius: 0;
    padding: 8px 10px;
    color: #343434;
    font-size: 1rem;
}
</style>
<body>
        <header id="" class="defaultscroll sticky">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                        <nav class="mt-2 header-navbar navbar-expand-lg navbar-fixed align-items-center navbar-brand-center">
                                <div class="navbar-container d-flex content">
                                    <div class="col-md-10">
                                        <div class="d-flex align-items-center">
                                            <ul class="nav navbar-nav mr-auto header_left">
                                                <li class="nav-item d-flex">
                                                    <a href="" class="navbar-brand router-link-exact-active router-link-active">
                                                        <img src="web/images/logo.png" style="max-width: 130px; height: 35px;"> 
                                                    </a>
                                                    <div style="align-self: center;">
                                                        <span style="font-weight: 600; font-size: 18px;">DEMO</span>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="col-md-2" style="display:flex;">
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-5">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">
                                                    <i class="fa fa-bell change_pass_btn"></i>
                                                </a>
                                            </li>
                                        </ul>                                    
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">
                                                    <i class="fa fa-cog change_pass_btn"></i>
                                                </a>
                                            </li>
                                        </ul>
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">
                                                    <i class="fa fa-sign-out change_pass_btn"></i>
                                                </a>
                                            </li>
                                        </ul>
                                        <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                            <li class="nav-item dropdown dropdown-notification">
                                                <a href="">
                                                    <h5 class="change_pass_btn" style="height: 33px; margin-top: 7px; padding: 5px 8px;">IZ</h5>
                                                </a>
                                            </li>
                                        </ul>   
                                    </div>
                                </div>
                            </nav>
                        </div> 
                    </div>   
                </div>                    
        </header>
        <!-- Hero Start -->
       <section class="bg-half-170 d-table w-100 it-home" style="background-color: #efefef;">
            <div class="container-fluid">
               <div class="row">
                    <div class="col-md-12 mt-4" style="padding-left: 21px; padding-right: 25px;">
                        <div class="card profile_top_part_info">
                            <div class="whole_part">
                                <!-- <div class="left_part">
                                    <div class="profile-photo" style="margin-left: 25px;">
                                        <div class="profile_pic" style="border-radius: 0px;-webkit-border-radius:0px;">
                                            <img src="web/images/male.png" alt="">
                                        </div>
                                    </div>
                                </div> -->
                                <div class="right_part">
                                    <div class="right_part_right">
                                        <div class="right_part_right_whole">
                                            <div class="summary_bordered_box" style="line-height: 20px; width: 50%; background: linear-gradient(to bottom, #FFF 50%,#FFF 35%,#dedbf1 80%,#dedbf1 100%); height: 130px; margin: 0 15px 0 0;">
                                                <div class="review-block-title mb-0">
                                                    <span>Mr B</span>
                                                    <span>Islam</span>
                                                </div>
                                                <label class="label" style="padding: 0; background: #fff;">
                                                    <label class="label" style="background: #2e1153; padding: 3px 7px; border-top-right-radius: 0; border-bottom-right-radius: 0; font-size: 10px;">
                                                         Apply Reference
                                                    </label>
                                                    <label class="label" style="background: #fff; padding: 2px 7px 2px 4px; color: #2e1153; font-weight: 600; border-top-left-radius: 0; border-bottom-left-radius: 0;border: 1px solid #ceccda; position: relative; left: -3px; font-size: 10px;">
                                                            114673
                                                    </label>
                                                </label>
                                                    <br>
                                                <span style="font-size:10px;">
                                                    <span style="color: #868e96;">Nationality :</span>
                                                    <strong>Bangladesh</strong>
                                                </span>
                                                <br>
                                                <span style="font-size:10px;">
                                                    <span style="color: #868e96;">Gender :</span>
                                                    <strong>Male</strong>
                                                </span>
                                                <br>
                                                <span style="font-size:10px;">
                                                    <span style="color: #868e96;">Age :</span>
                                                    <strong>23 years 3 month</strong>
                                                </span>
                                            </div>
                                            <div class="top_right_info_box" style="width: 100%; border: 1px solid #e9f0f3; border-radius: 0.25rem; padding: 15px; background: linear-gradient(to bottom, #FFF 50%,#FFF 35%,#dedbf1 80%,#dedbf1 100%); margin-right: 15px; display: grid;">
                                                <div class="left_function_part">
                                                    <div class="left" style="margin-top:-10px;">
                                                    <span style="font-weight:800;">
                                                        Title :
                                                    </span>
                                                    </div>
                                                    <div class="right">
                                                        <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px;">
                                                            <span class="top_part_status_name">
                                                                Lorem, ipsum dolor.
                                                            </span>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="left_function_part">
                                                    <div class="left" style="margin-top:-5px;">
                                                    <span>
                                                        Methology :
                                                    </span>
                                                    </div>
                                                    <div class="right">
                                                        <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px;">
                                                            <span class="top_part_status_name">
                                                                Qualitative
                                                            </span>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="left_function_part">
                                                    <div class="left" style="margin-top:-5px;">
                                                    <span>
                                                        Funding Status :
                                                    </span>
                                                    </div>
                                                    <div class="right">
                                                        <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px;">
                                                            <span class="top_part_status_name">
                                                                Self-funded
                                                            </span>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="left_function_part">
                                                    <div class="left" style="margin-top:-10px;">
                                                    <span>
                                                    Preferred Start Date :
                                                    </span>
                                                    </div>
                                                    <div class="right">
                                                        <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px;">
                                                            <span class="top_part_status_name">
                                                             Mar 2023
                                                            </span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="top_right_info_box" style="width: 50%; border: 1px solid #e9f0f3; border-radius: 0.25rem; padding: 15px; background: linear-gradient(to bottom, #FFF 50%,#FFF 35%,#dedbf1 80%,#dedbf1 100%); display: grid;">
                                               <span style="margin-bottom: -10px; display: block; line-height: 18px; font-size:11px !important;">
                                                    <i class="fa fa-building-o mr-1"></i>
                                                    <strong class="margin-bottom: 3px;">IECC Application</strong>
                                                    <br>
                                                    <span style="margin-left: 16px; color: #868e96;">
                                                        Accepted at:
                                                    </span>
                                                    01 Mar 2023 .
                                                    <span class="label_badge_radius" style="background: #e9e7f7; color: #4b4a50;">
                                                        6 hours
                                                    </span> .
                                                    <br>
                                                    <span class="label_badge_radius ms-3 mt-1 mb-1" style="background: #d8fdd8; color: green;">
                                                        14 days
                                                    </span><br>
                                                    <span class="tooltips" style="font-size: 11px;" data-original-title="Expiration">
                                                        <i class="fa fa-calendar-check-o mr-1"></i>
                                                        Received On:
                                                    </span>
                                                    <span style="font-weight: 600; margin-left: 5px;">
                                                        28 Feb 2023
                                                    </span> <br>
                                                    <span class="tooltips" style="font-size: 11px;" data-original-title="Expiration">
                                                        <i class="fa fa-calendar-check-o mr-1"></i>
                                                        Approved On: 
                                                    </span>
                                                    <span style="font-weight: 600; margin-left: 5px;">
                                                        -
                                                    </span>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 mt-4" style="padding: 0px 0px 0px 23px;">
                            <div class="card shadow p-3 rounded border-0 mb-4" style="background-color: white;">
                                <div class="info-palate mt-0" style="margin:0px;">
                                    <div class="left">
                                        <div>
                                            <div class="single_glance_row mt-1">
                                                <span class="title" style="font-size:11px; font-weight: 600;">Proposal Quality :</span>
                                                <span class="tbl2 mb-2">
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-regular fa-star-half-stroke"></i>
                                                    <i class="fa-regular fa-star"></i>
                                                </span>
                                            </div>
                                            <div class="single_glance_row mt-1">
                                                <span class="title" style="font-size:11px; font-weight: 600;">Concept :</span>
                                                <span style="font-size: 11px; color: #868e96;">Good</span>
                                            </div>
                                            <div class="single_glance_row mt-1" style="display: flex;">
                                                    <span class="title" style="font-size:11px; font-weight: 600;">Status :</span>
                                                <div class="top_part_status" style="position: relative; width: fit-content; margin-left: 10px;">
                                                    <span class="top_part_status_name" style="background: #dcdcdc; color: #8c9094;">
                                                        Hold
                                                    </span>
                                                    <div class="dropdown" style="top: 0.4px; position: absolute; right: 9px;">
                                                            <i class="fa fa-caret-down dropdown-toggle add_hover tooltips" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" data-original-title="Change Status" style="color: #8c9094;"></i>
                                                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton" x-placement="bottom-start" style="position: absolute; transform: translate3d(10px, 13px, 0px); top: 0px; left: 0px; will-change: transform; margin-left: -75px; z-index: 2; margin-top: 10px;">
                                                            <a class="dropdown-item document_review_status_change" data-sval="1" name="sublead_status" href="#">In Review</a>
                                                            <a class="dropdown-item document_review_status_change" data-sval="3" name="sublead_status" href="#">Pause</a>
                                                            <a class="dropdown-item document_review_status_change" data-sval="3" name="sublead_status" href="#">Rejected</a>
                                                            <a class="dropdown-item document_review_status_change" data-sval="3" name="sublead_status" href="#">Interested</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                                
                                            <div class="single_glance_row mt-1" style="border-bottom: none;">
                                                <span class="title" style="font-size:11px; font-weight: 600;">Feedback :</span>
                                                <span class="tbl2"> 
                                                    <div class="mb-2">
                                                        <div class="form-icon position-relative">
                                                            <textarea class="form-control" name="message" required=""></textarea>
                                                        </div>
                                                    </div>
                                                    <div class="text-end">
                                                        <button class="btn btn2">Save</button>                                                                                                                
                                                    </div>                                
                                                </span>     
                                            </div>                                        
                                        </div>
                                    </div>     
                                </div>
                            </div>
                         <div class="card shadow p-3 rounded border-0 mb-4" style="background-color: white;">
                            <div class="info-palate mt-0">
                                <div class="left">
                                    <div class="ad_pref_item_header mb-2">
                                        <div class="Feedback">Applicate Profile</div>
                                    </div>
                                    <div class="summary_edu_part">
                                        <div class="education_head">
                                            <div class="left">
                                                <span class="edu_title">Bachelor Degree</span>
                                            </div>
                                            <div class="right">
                                                <span class="label_badge_radius" style="font-weight: 600; background: #fff;">2.90  </span>
                                            </div>
                                        </div>
                                        <div class="education_body mt-3">
                                            <ul>
                                                <li>Philosophy</li>
                                                <li>M.C College, Sylhet</li>
                                                <li>June 2013 - September 2017</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="summary_ielts_part">
                                        <div class="education_head">
                                            <div class="left">
                                                <span class="edu_title">OIETC - ELLT</span>
                                                    <div class="expiration">
                                                        <span class="tooltips" style="font-size: 11px; color: #868e96;" data-original-title="Expiration">
                                                            <i class="fa fa-calendar-check-o mr-1" style="color: #908f8f;"></i>
                                                            19 Feb 2023
                                                        </span>
                                                    </div>
                                                <span class="label_badge_radius" style="position: absolute; right: 0; font-weight: 600; background-image: linear-gradient(to right, rgb(46 17 83 / 19%), rgb(245, 244, 253)); color: rgb(46, 17, 83);">8</span>
                                            </div>
                                        </div>
                                        <div class="education_body mt-3" style="border-bottom: 1px solid #e8eef1;padding: 8px 0px">
                                            <div class="result" style="display: flex;">
                                                <div class="result-part" style="font-size: 11px;">
                                                    <span class="single_point">Speaking: 
                                                        <span class="point_number" style="font-weight: 700;">7 ,
                                                        </span>
                                                    </span>
                                                 </div>
                                                <div class="result-part" style="font-size: 11px;">
                                                    <span class="single_point">Listening: 
                                                        <span class="point_number" style="font-weight: 700;">9 ,
                                                        </span>
                                                    </span>
                                                </div>
                                                <div class="result-part" style="font-size: 11px;">
                                                    <span class="single_point">Writing: 
                                                        <span class="point_number" style="font-weight: 700;">8 ,
                                                        </span>
                                                    </span>
                                                </div>
                                                <div class="result-part" style="font-size: 11px;">
                                                    <span class="single_point">Reading: 
                                                        <span class="point_number" style="font-weight: 700;">7 ,
                                                        </span>
                                                    </span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="single_glance_row mt-1">
                                        <span class="title" style="font-size:11px; font-weight: 600;">Work Exp:</span>
                                        <span class="label_badge_radius" style="background: #e7f3ea !important; color: #0ba52e; margin-left: 3px;">5 Years</span>
                                        <span style="font-size: 11px; color: #868e96;">(01 Nov 2017 - Continue)</span>
                                    </div>
                                    <div class="single_glance_row mt-3">
                                        <span class="title" style="font-size:11px; font-weight: 600;">Reference:</span>
                                        <span class="label_badge_radius" style="background: #e7f3ea !important; color: #0ba52e; margin-left: 3px;">1</span>
                                    </div>
                                    <div class="single_glance_row mt-3">
                                        <span class="title" style="font-size:11px; font-weight: 600;">Passport No:</span>
                                        <span style="font-size: 11px;">A00067018 </span>
                                        <span style="font-size: 11px; color: #868e96;">(976 Days Left)</span>
                                    </div> 
                                    <div class="single_glance_row mt-3">
                                        <span class="title" style="font-size:11px; font-weight: 600;">Visa History:</span>
                                        <span class="label_badge_radius" style="background: #f3dadc !important; color: #de1528; margin-left: 3px;">No</span>
                                    </div>
                                    <div class="single_glance_row mt-3">
                                        <span class="title" style="font-size:11px; font-weight: 600;">Visa Rejection:</span>
                                        <span class="label_badge_radius" style="background: #f3dadc !important; color: #de1528; margin-left: 3px;">No</span>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                    </div><!--end col-->

                    <div class="col-md-9 mt-4" style="padding: 3px;">
                        <div class="card border-0" style="border-radius:0px !important;">
                            <div class="container-fluid">
                                <div class="row">
                                    <div class="col-md-12 mb-4" style="width: 99%; background-color:white; border-radius: 6px; padding: 10px;">
                                        <ul class="nav nav-pills shadow flex-column flex-sm-row d-md-inline-flex nav-justified mb-0 bg-white rounded-top position-relative overflow-hidden" id="pills-tab" role="tablist">
                                            <li class="nav-item m-1">
                                                    <i class="fa fa-graduation-cap"></i></br>
                                                <a class="nav-link active rounded" id="buy-login" data-bs-toggle="pill" href="#buy" role="tab" aria-controls="buy" aria-selected="false" style="width:100px;">
                                                    Proposal
                                                </a>
                                            </li>  
                                            <li class="nav-item m-1 ms-3">
                                                    <i class="fa fa-list-ul"></i></br>
                                                <a class="nav-link rounded" id="sold-login" data-bs-toggle="pill" href="#sold" role="tab" aria-controls="sold" aria-selected="false" style="width:114px;">
                                                    Doc/Info Required
                                                </a>
                                            </li>                                         
                                        </ul>
                                    </div>  
                                    <div class="col-md-12">
                                        <div class="row align-items-center">
                                            <div class="col-md-8 mb-3" style="padding:0px;">
                                                <div class="card rounded border-0 shadow" style="background-color:white;">
                                                        <div class="container" style="padding-left: 13px; padding-right: 12px;">     
                                                                <div class="row mt-3 mb-3">
                                                                    <div class="col-12" style="height:700px !important;">
                                                                        <div class="tab-content bg-white rounded-bottom shadow" id="pills-tabContent">
                                                                            <div class="card border-0 tab-pane fade show active" id="buy" role="tabpanel" aria-labelledby="buy-login">
                                                                                    <div class="row align-items-center">
                                                                                        <div class="col-md-12">
                                                                                            <embed src="web/files/CRM.pdf" type="application/pdf" width="100%" height="700px"/>
                                                                                        </div><!--end col-->
                                                                                    </div><!--end row-->
                                                                                </div><!--end teb pane-->
                                                            
                                                                            <div class="card border-0 tab-pane fade" id="sold" role="tabpanel" aria-labelledby="sold-login">
                                                                                <div class="row align-items-center">
                                                                                        <div class="col-md-12 mt-2">
                                                                                            <div class="row">
                                                                                                <div class="col-md-10" style="width:83%;">
                                                                                                    <div class="content_header ml-0">
                                                                                                        <div class="left">
                                                                                                            <i class="fa fa-university" style="padding: 7px;"></i>
                                                                                                        </div>
                                                                                                        <div class="right">
                                                                                                            <span class="main_title">Admission Preference</span>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                                <div class="col-md-2 text-right">
                                                                                                    <button class="submit_button" style="margin-left:2.6rem;">Add New</button>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div><!--end col-->
                                                                                        <div class="col-md-12">
                                                                                            <div class="ad_pref_item_header" style="margin-top: 15px;">
                                                                                                <div class="destination">Destination</div>
                                                                                                <div class="second">University Details</div>
                                                                                                <div class="third">Course Information</div>
                                                                                                <div class="fourth">Status</div>
                                                                                                <div class="last">Action</div>
                                                                                            </div>
                                                                                            <div class="scrolled_content_part">
                                                                                                <div class="single_ad_pref_item">
                                                                                                    <div class="destination">
                                                                                                    <div class="destination_left">
                                                                                                            <i class="fa fa-map"></i>
                                                                                                            <!-- <img src="" class="img-fluid" alt=""> -->
                                                                                                        </div>
                                                                                                        <div class="destination_info">
                                                                                                        <strong style="font-size:13px;">United Kingdom</strong>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                    <div class="left">
                                                                                                        <div class="uni_details">
                                                                                                        <div class="inner_left">
                                                                                                            <i class="fa fa fa-university"></i>
                                                                                                        </div>
                                                                                                        <div class="inner_right">
                                                                                                            <strong style="font-size:13px;">De Montfort University</strong></br>
                                                                                                            <span class="label_badge_radius">Masters</span>
                                                                                                            <span>.</span>
                                                                                                            <span class="label_badge_radius">Apr 2021</span>
                                                                                                        </div>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                    <div class="middle">
                                                                                                        <span style="font-size:11px;">MBA with Placement</span></br>
                                                                                                        <span class="label_badge_radius" style="background: rgb(255, 237, 204); color: orange;">2nd Choice</span>
                                                                                                    </div>
                                                                                                    <div class="status_column"></div>
                                                                                                    <div class="right">
                                                                                                        <i class="fa fa-ellipsis-v"></i>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div><!--end col-->
                                                                                    </div><!--end row-->
                                                                                </div><!--end row-->   
                                                                    </div><!--end tab content-->
                                                                </div><!--end col-->
                                                        </div><!--end row-->
                                                    </div><!--end container-->
                                                </div>
                                            </div><!--end col-->
                                            <div class="col-md-4" style="margin-top: -30.4rem;">
                                                <div class="card shadow p-3 rounded border-0 mb-4" style="background-color: white;">
                                                    <div class="info-palate mt-0">
                                                        <div class="left">
                                                            <div class="ad_pref_item_header">
                                                                <div class="Feedback">Feedback from others</div>
                                                            </div>
                                                            <div class="single_radius_item">
                                                                <div style="border-bottom: 1px solid #e8eef1;">
                                                                    <div class="left p-2" style="font-size:11px; border-bottom: 1px solid #e8eef1;">
                                                                        <span class="edu_title">Uni. Name</span><br>
                                                                        <span>Proposal Quality</span><br>
                                                                        <span>Content Quality</span><br>
                                                                        <span style="color: rgb(134, 142, 150); font-size: 10px !important; margin: 0 4px;">01 Mar 2023, 06:21 AM</span>
                                                                    </div>
                                                                </div>     
                                                                <div style="border-bottom: 1px solid #e8eef1;">
                                                                    <div class="left p-2" style="font-size:11px; border-bottom: 1px solid #e8eef1;">
                                                                        <span class="edu_title">Uni. Name</span><br>
                                                                        <span>Proposal Quality</span><br>
                                                                        <span>Content Quality</span><br>
                                                                        <span style="color: rgb(134, 142, 150); font-size: 10px !important; margin: 0 4px;">01 Mar 2023, 06:21 AM</span>
                                                                    </div>
                                                                </div>                                                                
                                                            </div>     
                                                     </div>
                                                </div>
                                            </div>
                                    </div><!--end row-->
                                </div><!--end container-->
                            </div>
                        </div><!--end col-->
                   </div>
                </div><!--end row-->
            </div><!--end container-->
        </section><!--end section-->
        <!-- Hero End -->
      <!-- Main Js -->
      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <!-- tobii js -->
      <script src="{{asset('web/js/tobii.min.js')}}"></script>
      <!-- SLIDER -->
      <script src="{{asset('web/js/tiny-slider.js')}}"></script>
      <!-- Icons -->
      <script src="{{asset('web/js/feather.min.js')}}"></script>
      <!-- Main Js -->
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.6.15/sweetalert2.min.js"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/js/datepicker.min.js')}}"></script>
      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/css/sweetalert/sweetalert.min.js')}}"></script>
      <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
</body>
</html>