<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\User;
use App\StudentProposal;
use App\Models\Department;
use Auth;

class TeacherHomeController extends Controller
{
    public function __construct()
   {
       $this->middleware('teacher');
   } 
    public function teacher_profile(Request $request)
    {   $user = Auth::guard('teacher')->user();
        $students = StudentProposal::where('teacher_id',$user->id)->get(); 
        $departments =Department::where('status',1)->orderBy('name','ASC')->get();
        return view('teacher_profile',compact('students','user','departments'));
    }

    

}
