<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <title>Research Admission</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
        <meta name="keywords" content="" />
        
         <!-- facebook tags -->
         <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
          <!-- Linkedin tags -->
         <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

        <!-- favicon -->
        <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
        <!-- Bootstrap -->
        <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
        <!-- tobii css -->
        <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
        <!-- Icons -->
        <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
        
        <!-- Slider -->               
        <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
        <!-- Main Css -->
        <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">
        
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200&family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="{{asset('web/css/datepicker.min.css')}}">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    </head>
    <style>
        #topnav {
            background-color: #550091;
        }
        #topnav .navigation-menu > li > a {
            color:white !important;
        }
        #topnav .navigation-menu {
            display: initial;
        }
    </style>
    <body>
        <header id="topnav" class="defaultscroll sticky">
            <div class="container">
                <!-- Logo container-->
                <div class="col-md-12">
                    <div class="row">
                        <div class="col md-6">
                            <a class="logo" href="index.html">
                                <img src="web/images/logo.png" height="100" class="logo-light-mode" alt="">
                                <img src="web/images/logo.png" height="24" class="logo-dark-mode" alt="">
                            </a>
                        </div>
                        <div class="col md-6">
                            <div class="mt-4" style="display:flex; justify-content: end;">
                                <i class="fa fa-user me-2" style="font-size: 13px; height: 25px; padding: 3.5px 5.9px; border: 2px solid #75A7FD; color: #75A7FD; border-radius: 100%;"></i>
                                <p style="color:white;">My account</p>
                                <i class="fa-sharp fa-solid fa-angle-down" style="margin-left:7px; margin-top:6px; color:#75A7FD;"></i>
                            </div>
                            <!-- End Logo container-->
                        </div>
                    </div>    
                </div>
            </div>
            <div class="container">
                <div id="navigation">
                    <!-- Navigation Menu-->   
                    <ul class="navigation-menu">
                        <li><a href="{{ url('dashboard') }}" class="sub-menu-item" style="margin-top: -2rem;">Home</a></li>
                        <li class="has-submenu parent-parent-menu-item">
                            <a href="{{ url('application') }}"  style="margin-top: -2rem;">My Application</a>
                        </li>
        
                        <li class="has-submenu parent-parent-menu-item">
                            <a href="{{ url('profile') }}"  style="margin-top: -2rem;">Profile</a>
                        </li>

                        <li class="has-submenu parent-parent-menu-item">
                            <a href="{{ url('explore') }}"  style="margin-top: -2rem;">Explore</a>
                        </li>
                    </ul><!--end navigation menu-->
                    <div class="buy-menu-btn d-none">
                        <a href="https://1.envato.market/4n73n" target="_blank" class="btn btn-primary">Buy Now</a>
                    </div><!--end login button-->
                </div><!--end navigation-->
            </div><!--end container-->
        </header>
        <section class="bg-half-170 d-table w-100">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-6">
                        <div class="title-heading mt-4">
                            <h1 class="display-4 fw-bold mb-3">Dashboard</h1>
                            <p class="para-desc text-muted">Launch your campaign and benefit from our expertise on designing and managing conversion centered bootstrap v5 html page.</p>
                        </div>

                        
                        <div class="form-check mt-3">
                            <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                            <label class="form-check-label" for="flexCheckDefault">I Accept <a href="#" class="text-primary">Terms And Condition</a></label>
                        </div>
                    </div><!--end col-->

                    <div class="col-md-6">
                        <img src="images/illustrator/Creativity-bro.svg" alt="">
                    </div><!--end col-->
                </div><!--end row-->
            </div><!--end container-->
        </section>
<script src="https://kit.fontawesome.com/1f077551f6.js" crossorigin="anonymous"></script>
</body>
</html>