<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="utf-8" />
            <title>Supervisor's Login - Research Admission</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
            <meta name="keywords" content="" />

            <!-- facebook tags -->
            <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
            <!-- Linkedin tags -->
            <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

            <!-- favicon -->
            <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
            <!-- Bootstrap -->
            <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
            <!-- tobii css -->
            <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
            <!-- Icons -->
            <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
            <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
            <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">

            <!-- Slider -->
            <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
            <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">

            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates&display=swap" rel="stylesheet">
            <link rel="stylesheet" href="{{ asset('css/pnotify/pnotify.min.css') }}">
            <link href="{{ asset('css/noty/lib/noty.css') }}" rel="stylesheet" type="text/css">
       </head>
       <style>

            body {
                font-family: 'Oswald', sans-serif;
                font-family: 'Quicksand', sans-serif;
            }
            h1, h2, h3, h4, h6 {
                font-family:Ubuntu !important;
            }
            h5{
                font-family: 'Montserrat Alternates', sans-serif !important;
            }
            .bg-half-170 {
            padding:0px;
            }
            .form-control:focus {
                box-shadow: 0 0 0 0.25rem #8492a61f !important;
                border-color: #8492a61f !important;
            }
            .btn1{
                background-color: #141639c4 !important;
                color:white !important;
                border-radius: 20px;
                box-shadow:none !important;
            }
            .btn1:hover{
                background: #fff !important;
                color: #141639c4 !important;
                border-radius: 20px;
                border: 1px solid #141639c4;
            }
            .tns-nav button {
                background: #141639c4 !important;
            }
            .tns-nav button.tns-nav-active{
                background-color: #ffff !important;
            }
            .bg-left{
                background-color:#141639c4;
                border:none;
                padding:7.53rem;
            }
            .bg-left .head-line{
                font-size: 39px !important;
                font-weight: bold;
                line-height: 1.2;
                color:#ffff;
            }
            .sub-line1{
                font-size: 18px !important;
                font-weight: 400;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .sub-line2{
                font-size: 17px !important;
                font-weight: bold;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .bg-white{
                background-color: #72809f33 !important;
                height: 160px;
                border: 1px solid #ffff;
            }
            .box-head{
                font-size:15px !important;
                color:#ffff;
            }
            .box-sub{
                font-size:14px;
                color:#ffff;
            }
       </style>
        <section>
            <div class="container-fluid">
                <div class="col-md-12">
                    <div class="row">
                        <div class="col-md-8 bg-left">
                            <div>
                                <h2 class="ps-4 mt-4 head-line">Effortlessly manage your student research proposals</h2>
                                <h2 class="ps-4 sub-line1">Say goodbye to overwhelming emails from doctoral applicants and hello to streamlined research proposal management with this effective free tool!</h2>
                                <h3 class="ps-4 mt-5 sub-line2">Why this platform is advantageous for you</h3>
                                <div class="row justify-content-center">
                                    <div class="col-lg-12">
                                        <div class="tiny-two-item">
                                            <div class="tiny-slide">
                                                <div class="d-flex client-testi m-2">
                                                    <div class="flex-1 p-3 rounded bg-white position-relative">
                                                        <h5 class="box-head">Centralized proposal management</h5>
                                                        <p class="box-sub"> It offers a centralized platform to manage all proposals from doctoral applicants in one place, eliminating the need for supervisors to keep track of multiple emails or documents.</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="tiny-slide">
                                                <div class="d-flex client-testi m-2">
                                                    <div class="flex-1 p-3 rounded bg-white position-relative" style="background-color: #72809f33 !important; height: 160px; border: 1px solid #eee;">
                                                        <h5 class="box-head">Real-time notifications</h5>
                                                        <p class="box-sub">Real-time notifications each time a new proposal is submitted. Whenever a comment is added or a decision is made, it notifies the applicants.</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="tiny-slide">
                                                <div class="d-flex client-testi m-2">
                                                    <div class="flex-1 p-3 rounded bg-white position-relative" style="background-color: #72809f33 !important; height: 160px; border: 1px solid #eee;">
                                                        <h5 class="box-head">Streamlined process</h5>
                                                        <p class="box-sub">Streamlines the application process for doctoral applicants, making it easier for them to submit proposals, while reducing the administrative burden on supervisors.</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="tiny-slide">
                                                <div class="d-flex client-testi m-2">
                                                    <div class="flex-1 p-3 rounded bg-white position-relative" style="background-color: #72809f33 !important; height: 160px; border: 1px solid #eee;">
                                                        <h5 class="box-head">Customizable proposal review</h5>
                                                        <p class="box-sub">It allows supervisors to review, request further info/docs, reject, or express their interest in each proposal, according to their specific requirements.</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="tiny-slide">
                                                <div class="d-flex client-testi m-2">
                                                    <div class="flex-1 p-3 rounded bg-white position-relative" style="background-color: #72809f33 !important; height: 160px; border: 1px solid #eee;">
                                                        <h5 class="box-head">Proven effectiveness</h5>
                                                        <p class="box-sub">Many faculties across the globe, demonstrating its effectiveness in improving the efficiency of the research proposal process.</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="tiny-slide">
                                                <div class="d-flex client-testi m-2">
                                                    <div class="flex-1 p-3 rounded bg-white position-relative" style="background-color: #72809f33 !important; height: 160px; border: 1px solid #eee;">
                                                        <h5 class="box-head">Comprehensive feedback</h5>
                                                        <p class="box-sub">It offers a comprehensive feedback system to provide feedback to doctoral applicants on their proposals and outcomes.</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!--end col-->
                                </div><!--end row-->
                            </div>
                        </div><!--end col-->

                        <div class="col-md-4 mt-4 mt-sm-0 pt-sm-0" style="padding:0px;">
                            <div class="card shadow border-0" >
                                <div class="card-body" style="height:648px;">
                                <h6 class="mt-5 pt-5" style="color: white; margin-top:7.5rem !important;">Please log-in to your account</h6>
                                    <form method="POST" action="{{ route('teacher-login') }}">
                                        @csrf
                                        @if ($message = Session::get('success'))
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <div class="alert alert-success">
                                                    {{@$message}}
                                                    </div>
                                                </div>
                                            </div>
                                        @endif
                                        @if ($message = Session::get('error'))
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <div class="alert alert-danger">
                                                    {{@$message}}
                                                    </div>
                                                </div>
                                            </div>
                                        @endif
                                        <div class="row">
                                            <div class="col-md-12 back">
                                                <div class="mb-3">
                                                    <label class="form-label"></label>
                                                    <div class="form-icon position-relative">
                                                        <input type="email" class="form-control" placeholder="Email" name="email" required="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-12 back" style="margin-top:-18px;">
                                                        <div class="mb-3">
                                                            <label class="form-label"></label>
                                                            <div class="form-icon position-relative">
                                                                <input type="password" name="password" class="form-control" placeholder="Password" required="">
                                                            </div>
                                                        </div>
                                                    </div><!--end col-->

                                            <div class="col-md-12">
                                                <div class="mt-2">
                                                     <button type="submit" class="btn btn1" style="width:100% !important;">
                                                        {{ __('Login') }}
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div><!--end col-->
                    </div><!--end row-->
                </div>
            </div> <!--end container-->
        </section><!--end section-->
        <!-- Hero End -->

        <!-- javascript -->
        <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
        <!-- tobii js -->
        <script src="{{asset('web/js/tobii.min.js')}}"></script>
        <!-- SLIDER -->
        <script src="{{asset('web/js/tiny-slider.js')}}"></script>
        <!-- Icons -->
        <script src="{{asset('web/js/feather.min.js')}}"></script>
        <!-- Main Js -->
        <script src="{{asset('web/js/plugins.init.js')}}"></script>
        <script src="{{asset('web/js/app.js')}}"></script>
        <script src="{{ asset('css/pnotify/pnotify.js') }}"></script>
        <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script>
        </body>
  </html>
